<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'be', version '3.4'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Вы можаце папярэдне праглядзець гэты тэст, але пры рэальнай спробе, вы былі б заблакаваны за:';
$string['action'] = 'Дзеяньне';
$string['activityoverview'] = 'Вы маеце тэсты, якія трэба выканаць да';
$string['adaptive'] = 'Адаптыўны рэжым';
$string['adaptive_help'] = 'Калі гэтая функцыя ўключана, дапускаецца некалькі водгукаў на пытаньне ў межах адной спробы выкананьня тэсту. Таму, напрыклад, калі водгук адзначаны як хібны, студэнту будзе дазволена неадкладна паспрабаваць наноў. Але згодна з наладай "Ужыць штрафы", за кожную хібную спробу звычайна будзе вылічвацца штраф.';
$string['add'] = 'Дадаць';
$string['addaquestion'] = 'новае пытаньне';
$string['addarandomquestion'] = 'выпадковае пытаньне';
$string['addarandomquestion_help'] = 'Падчас выкарыстаньня выпадковага пытаньня ў тэст будзе ўстаўляцца выпадкова абранае пытаньне з пэўнай катэгорыі. То бок розныя студэнты, хутчэй за ўсё, атрымаюць розныя выбаркі пытаньняў, а калі тэст дазваляе некалькі спробаў, то кожная спроба, хутчэй за ўсё, будзе складацца з новай выбаркі пытаньняў.';
$string['addarandomselectedquestion'] = 'Дадаць выпадкова абранае пытаньне ...';
$string['addasection'] = 'загаловак новага падзелу';
$string['adddescriptionlabel'] = 'Дадаць прадмет апісаньня';
$string['addingquestion'] = 'Даданьне пытаньня';
$string['addingquestions'] = '<p>На гэтай частцы старонкі вы кіруеце сваім банкам пытаньняў. Пытаньні захоўваюцца ў катэгорыях дзеля парадкаваньня і могуць быць выкарыстаны ў любым тэсьце вашага курса ці нават у іншых курсах, калі вы вырашыце \'апублікаваць\' іх.</p>
<p>Пасьля абраньня ці стварэньня катэгорыі пытаньняў вы здольныя ствараць і рэдагаваць пытаньні. Вы можаце абраць любое з гэтых пытаньняў, каб дадаць яго ў свой тэст на іншай частцы гэтай старонкі.</p>';
$string['addmoreoverallfeedbacks'] = 'Дадаць яшчэ {no} палі водгуку';
$string['addnewgroupoverride'] = 'Дадаць перавызначэньне групы';
$string['addnewpagesafterselected'] = 'Дадаць новыя старонкі пасьля абраных пытаньняў';
$string['addnewquestionsqbank'] = 'Дадаць пытаньні ў катэгорыю {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Дадаць перавызначэньне карыстальніка';
$string['addpagebreak'] = 'Дадаць разрыў старонкі';
$string['addpagehere'] = 'Дадаць сюды старонку';
$string['addquestion'] = 'Дадаць пытаньне';
$string['addquestionfrombankatend'] = 'Дадаць з банку пытаньняў у канец';
$string['addquestionfrombanktopage'] = 'Дадаць з банку пытаньняў на старонку {$a}';
$string['addquestions'] = 'Дадаць пытаньні';
$string['addquestionstoquiz'] = 'Дадаць пытаньні ў гэты тэст';
$string['addrandom'] = 'Дадаць {$a} выпадковых пытаньняў';
$string['addrandom1'] = '<< Дадаць';
$string['addrandom2'] = 'выпадковых пытаньняў';
$string['addrandomfromcategory'] = 'Дадаць выпадковыя пытаньні з катэгорыі:';
$string['addrandomquestion'] = 'Дадаць выпадковае пытаньне';
$string['addrandomquestionatend'] = 'Дадаць выпадковае пытаньне ў канец';
$string['addrandomquestiontopage'] = 'Дадаць выпадковае пытаньне на старонку {$a}';
$string['addrandomquestiontoquiz'] = 'Дадаць выпадковае пытаньне ў тэст {$a}';
$string['addselectedquestionstoquiz'] = 'Дадаць абраныя пытаньні ў тэст';
$string['addselectedtoquiz'] = 'Дадаць абранае ў тэст';
$string['addtoquiz'] = 'Дадаць у тэст';
$string['affectedstudents'] = 'Закранутыя {$a}';
$string['aftereachquestion'] = 'Пасьля кожнага даданага пытаньня';
$string['afternquestions'] = 'Праз кожныя {$a} пытаньні(яў)';
$string['age'] = 'узрост';
$string['allattempts'] = 'Усе спробы';
$string['allinone'] = 'Неабмежавана';
$string['allowreview'] = 'Дазволіць агляд';
$string['alreadysubmitted'] = 'Здаецца, вы ўжо адправілі гэтую спробу';
$string['alternativeunits'] = 'Альтэрнатыўныя адзінкі';
$string['alwaysavailable'] = 'Заўжды даступна';
$string['analysisoptions'] = 'Опцыі аналізу';
$string['analysistitle'] = 'Табліца аналізу прадмета';
$string['answer'] = 'Адказ';
$string['answered'] = 'Адказана';
$string['answerhowmany'] = 'Адзін ці некалькі адказаў?';
$string['answers'] = 'Адказы';
$string['answersingleno'] = 'Дазволена некалькі адказаў';
$string['answersingleyes'] = 'Толькі адзін адказ';
$string['answertoolong'] = 'Адказ занадта доўгі пасьля радка {$a} (макс знакаў 255)';
$string['aon'] = 'Фармат AON';
$string['areyousureremoveselected'] = 'Вы ўпэўненыя, што жадаеце выдаліць усе абраныя пытаньні?';
$string['asshownoneditscreen'] = 'Як паказана на экране рэдагаваньня';
$string['attempt'] = 'Спроба {$a}';
$string['attemptalreadyclosed'] = 'Гэтая спроба ўжо завершана.';
$string['attemptclosed'] = 'Спроба дагэтуль не закрыта';
$string['attemptduration'] = 'Заняты час';
$string['attemptedon'] = 'Паспрабавана';
$string['attempterror'] = 'Вам забаронена спрабаваць выконваць гэты тэст зараз, бо: {$a}';
$string['attempterrorcontentchange'] = 'Гэтага прадпрагляду тэсту болей не існуе (Падчас рэдагаваньня тэста ўсе незавершаныя прадпрагляды аўтаматычна выдаляюцца).';
$string['attempterrorcontentchangeforuser'] = 'Гэтай спробы выкананьня тэсту болей не існуе.';
$string['attempterrorinvalid'] = 'Хібны ID спробы выкананьня тэсту';
$string['attemptfirst'] = 'Першая спроба';
$string['attemptincomplete'] = 'Гэтая спроба пакуль ня выканана ({$a}).';
$string['attemptlast'] = 'Апошняя спроба';
$string['attemptnumber'] = 'Спроба';
$string['attemptquiznow'] = 'Паспрабаваць выканаць тэст зараз';
$string['attempts'] = 'Спробы';
$string['attemptsallowed'] = 'Дазволена спроб';
$string['attemptsdeleted'] = 'Спробы тэсту выдалены';
$string['attemptselection'] = 'Абярыце, якія спробы кожнага карыстальніка аналізаваць:';
$string['attemptsexist'] = 'Вы болей ня можаце дадаваць ці выдаляць пытаньні.';
$string['attemptsnum'] = 'Спробы: {$a}';
$string['attemptsnumthisgroup'] = 'Спробы: {$a->total} ({$a->group} у гэтай групе)';
$string['attemptsnumyourgroups'] = 'Спробы: {$a->total} ({$a->group} у вашых групах)';
$string['attemptsonly'] = 'Паказваць толькі студэнтаў са спробамі';
$string['attemptstate'] = 'Статус';
$string['attemptstillinprogress'] = 'Спроба дагэтуль выконваецца';
$string['attemptsunlimited'] = 'Неабмежаваныя спробы';
$string['autosaveperiod'] = 'Затрымка аўтазахаваньня';
$string['autosaveperiod_desc'] = 'Водклічы льга аўтаматычна захоўваць падчас выкананьня спробаў тэсту. Водклічы захоўваюцца пасьля кожнай зьмены праз гэтую затрымку. Тут маецца кампраміс: карацейшая затрымка павялічвае нагрузку на сэрвер, але зьніжае верагоднасьць страты студэнцкай працы. Калі вы зьбіраецеся скараціць затрымку, рабіце тое паступова, зьмяняючы значэньне патрошку і сочачы за нагрузкай на сэрвер. Калі нагрузка становіцца занадта высокай, павялічце затрымку. Дзеля адключэньня аўтазахаваньня ўсталюйце значэньне затрымкі 0.';
$string['back'] = 'Назад да папярэдняга пытаньня';
$string['backtocourse'] = 'Назад да курса';
$string['backtoquestionlist'] = 'Назад да сьпіса пытаньняў';
$string['backtoquiz'] = 'Назад да рэдагаваньня тэсту';
$string['basicideasofquiz'] = 'Асноўныя ідэі складаньня тэстаў';
$string['bestgrade'] = 'Лепшая адзнака';
$string['bothattempts'] = 'Паказаць студэнтаў са спробамі і без';
$string['browsersecurity'] = 'Бясьпека браўзара';
$string['browsersecurity_help'] = 'Калі абрана "Поўнаэкраннае ўсплыўнае вакно з бясьпекай JavaScript",

* Тэст пачнецца толькі ў выпадку, калі студэнт мае ўэб-браўзар з падтрымкай JavaScript
* Тэст пачнецца ў поўнаэкранным усплыўным вакне, што затуляе ўсе астатнія вокны і ня мае навігацыйнага кіраваньня
* Студэнтам па магчымасьці забараняецца карыстацца такімі сродкамі, як капіяваньне і ўстаўка';
$string['calculated'] = 'Разьлічана';
$string['calculatedquestion'] = 'Разьлік пытаньня не падтрымліваецца на радку {$a}. Пытаньне будзе праігнаравана';
$string['cannotcreatepath'] = 'Нельга стварыць шлях ({$a})';
$string['cannoteditafterattempts'] = 'Вы ня можаце дадаваць і выдаляць пытаньні, бо гэты тэст ужо мае спробы выкананьня. ({$a})';
$string['cannotfindprevattempt'] = 'Нельга знайсьці папярэднюю спробу, на якую льга абаперчыся.';
$string['cannotfindquestionregard'] = 'Нельга атрымаць пытаньні дзеля пераацэньваньня!';
$string['cannotinsert'] = 'Нельга ўставіць пытаньне';
$string['cannotinsertrandomquestion'] = 'Нельга ўставіць новае выпадковае пытаньне!';
$string['cannotloadquestion'] = 'Нельга загрузіць опцыі пытаньня';
$string['cannotloadtypeinfo'] = 'Нельга загрузіць інфармацыю пра тып пэўнага пытаньня';
$string['cannotopen'] = 'Нельга аткрыць файл экспарту ({$a})';
$string['cannotrestore'] = 'Нельга аднавіць сэсіі пытаньняў';
$string['cannotreviewopen'] = 'Нельга аглядзець гэтую спробу, бо яна дагэтуль адкрыта.';
$string['cannotsavelayout'] = 'Нельга захаваць макет';
$string['cannotsavenumberofquestion'] = 'Нельга захаваць колькасьць пытаньняў на старонцы';
$string['cannotsavequestion'] = 'Нельга захаваць сьпіс пытаньняў';
$string['cannotsetgrade'] = 'Нельга ўсталяваць новую максімальную адзнаку для тэста';
$string['cannotsetsumgrades'] = 'Нельга ўсталяваць суму адзнак';
$string['cannotstartgradesmismatch'] = 'Нельга пачаць спробу гэтага тэста. Тэст мусіць ацэньвацца на {$a->grade}, але ніводнае пытаньне тэсту ня мае адзнакі. Гэтае льга выправіць на старонцы \'Рэдагаваць тэст\'.';
$string['cannotstartmissingquestion'] = 'Нельга пачаць спробу гэтага тэста. Ува вызначэньне тэсту ўключана пытаньне, якое не існуе.';
$string['cannotstartnoquestions'] = 'Нельга пачаць спробу гэтага тэста. Тэст пакуль ня створаны. Ніводнае пытаньне не дадана.';
$string['cannotwrite'] = 'Нельга запісаць у файл экспарту ({$a})';
$string['canredoquestions'] = 'Дазволіць перапрацоўку ў межах спробы';
$string['caseno'] = 'Не, рэгістар ня важны (прапісны, строчны)';
$string['casesensitive'] = 'Ульлівасьць да рэгістру';
$string['caseyes'] = 'Так, рэгістар важны (прапісны, строчны)';
$string['categoryadded'] = 'Катэгорыя \'{$a}\' была дадана';
$string['categorydeleted'] = 'Катэгорыя \'{$a}\' была выдалена';
$string['categorynoedit'] = 'Вы ня маеце дазволаў рэдагаваньня ў катэгорыі \'{$a}\'.';
$string['categoryupdated'] = 'Катэгорыя пасьпяхова абноўлена';
$string['close'] = 'Закрыць акно';
$string['closebeforeopen'] = 'Нельга абнавіць тэст. Вы вызначылі дату закрыцьця раней за дату адкрыцьця.';
$string['closed'] = 'Закрыта';
$string['closepreview'] = 'Закрыць прадпрагляд';
$string['closereview'] = 'Закрыць агляд';
$string['comment'] = 'Каментар';
$string['commentorgrade'] = 'Зрабіць каментар ці перавызначыць адзнаку';
$string['comments'] = 'Каментары';
$string['completedon'] = 'Выканана';
$string['completionattemptsexhausted'] = 'Альбо ўсе даступныя спробы выкананы';
$string['completionattemptsexhausted_help'] = 'Адзначае тэст выкананым пасьля выкарыстаньня ўсіх спроб выкананьня.';
$string['completionattemptsexhausteddesc'] = 'Выкананы пасьля выкарыстаньня ўсіх даступных спроб';
$string['completionpass'] = 'Патрабуецца прахадная адзнака';
$string['completionpass_help'] = 'Калі ўключана, гэтая актыўнасьць лічыцца выкананай пасьля атрыманьня студэнтам прахадной ці вышэйшай адзнакі (вызначанай у падзеле Адзнак наладаў тэста).';
$string['completionpassdesc'] = 'Студэнт мусіць атрымаць прахадную адзнаку дзеля выкананьня гэтай актыўнасьці';
$string['configadaptive'] = 'Калі вы абярэце Так для гэтай опцыі, студэнту будзе дазволена рабіць некалькі водклічаў на гэтае пытаньне ў межах адной спробы выкананьня тэсту.';
$string['configattemptsallowed'] = 'Абмежаваньне колькасьці спроб, дазволеных студэнтам у тэсьце.';
$string['configdecimaldigits'] = 'Колькасьць знакаў пасьля дзесяткавай кропкі, што паказваецца падчас адлюстраваньня адзнак.';
$string['configdecimalplaces'] = 'Колькасьць знакаў пасьля дзесяткавай кропкі, што паказваецца падчас адлюстраваньня адзнак тэста.';
$string['configdelay1'] = 'Пасьля ўсталёўкі часовай затрымкі студэнту спатрэбіцца чакаць вызначаны час дзеля магчымасьці выкананьня тэсту пасьля першай спробы.';
$string['configdelay1st2nd'] = 'Пасьля ўсталёўкі тутэйшай часовай затрымкі студэнту спатрэбіцца чакаць вызначаны час з моманту сканчэньня першай спробы дзеля магчымасьці пачынаньня другой спробы.';
$string['configdelay2'] = 'Пасьля ўсталёўкі тутэйшай часовай затрымкі студэнту спатрэбіцца чакаць вызначаны час дзеля магчымасьці пачынаньня трэцяй і наступных спроб.';
$string['configdelaylater'] = 'Пасьля ўсталёўкі тутэйшай часовай затрымкі студэнту спатрэбіцца чакаць вызначаны час з моманту сканчэньня папярэдней спробы дзеля магчымасьці пачынаньня трэцяй, чацвёртай і наступных спроб.';
$string['configeachattemptbuildsonthelast'] = 'Калі дазволена некалькі спроб, кожная наступная новая спроба будзе ўтрымліваць вынікі папярэдняй.';
$string['configgrademethod'] = 'Калі дазволена некалькі спроб, вызначае метад, які варта выкарыстоўваць дзеля разьліку выніковай адзнакі студэнта ў тэсьце.';
$string['configintro'] = 'Значэньні ўведзеныя тут вызначаюць стандартныя значэньні, што выкарыстоўваюцца ў форме налад падчас стварэньня новага тэста. Таксама вы можаце абраць, якія налады тэсту будуць лічыцца прасунутымі.';
$string['configmaximumgrade'] = 'Стандартная адзнака, ад якой маштабуецца адзнака тэсту.';
$string['confignavmethod'] = 'Вольная навігацыя дазваляе адказваць на пытаньні ў любой чарзе. Пасьлядоўная дазваляе адказваць на пытаньні ў строгай пасьлядоўнасьці.';
$string['confignewpageevery'] = 'Разрывы старонак будуць устаўляцца аўтаматычна падчас даданьня пытаньняў у тэст, у адпаведнасьці з абранай тут наладай.';
$string['configoutcomesadvanced'] = 'Калі гэтая опцыя ўключана, Вынікі ў форме рэдагаваньня тэсту будуць мець прасунутыя налады.';
$string['configpenaltyscheme'] = 'Штраф, што адымаецца за кожны хібны адказ у адаптыўным рэжыме.';
$string['configpopup'] = 'Прымусіць спробу адкрывацца ўва ўсплыўным акне і выкарыстоўвакі хітрыкі JavaScript дзеля абмежаваньня капіяваньня і ўстаўкі падчас выкананьня спробы тэсту.';
$string['configrequirepassword'] = 'Студэнты мусяць увесьці гэты пароль дзеля атрыманьня спробы выкананьня тэсту.';
$string['configrequiresubnet'] = 'Студэнты могуць спрабаваць выканаць тэст толькі з вызначаных кампутараў.';
$string['configreviewoptions'] = 'Гэтыя опцыі кантралююць інфармацыю, якую могуць бачыць карыстальнікі падчас агляду спробы тэсту ці справаздач тэсту.';
$string['configshowblocks'] = 'Паказваць блокі падчас выкананьня спробы тэсту.';
$string['configshowuserpicture'] = 'Паказваць выяву карыстальніка на экране падчас выкананьня спробаў.';
$string['configshufflewithin'] = 'Калі ўключыць гэтую опцыю, часткі, што складаюць асобныя пытаньні, будуць выпадковым чынам перамешвацца штораз пасьля распачынаньня студэнтам новай спробы выкананьня тэста, пры ўмове ўключэньня гэтай опцыі ў наладах пытаньняў.';
$string['configtimelimit'] = 'Стандартнае абмежаваньне часу для тэстаў у хвілінах. 0 - без абмежаваньняў часу.';
$string['configtimelimitsec'] = 'Стандартнае абмежаваньне часу для тэстаў у сякундах. 0 - без абмежаваньняў часу.';
$string['configurerandomquestion'] = 'Наладзіць пытаньне';
$string['confirmclose'] = 'Пасьля адпраўленьня вы болей ня зможаце зьмяняць свае адказы для гэтай спробы.';
$string['confirmremovequestion'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэтае пытаньне {$a}?';
$string['confirmremovesectionheading'] = 'Вы ўпэўненыя, што жадаеце выдаліць назву падзела \'{$a}\'?';
$string['confirmserverdelete'] = 'Вы ўпэўненыя, што жадаеце выдаліць сэрвер <b>{$a}</b> са сьпісу?';
$string['connectionerror'] = 'Сеткавае злучэньне парушана (Няўдалае аўтазахаваньне).

Захавайце ўсе водклічы, уведзеныя на гэтай старонцы за апошнія некалькі хвілін, потым паспрабуйце перадалучыцца.

Пасьля перадалучэньня вашыя водклічы будуць захаваныя і гэтае паведамленьне зьнікне.';
$string['connectionok'] = 'Сеткавае злучэньне адноўлена. Вы можаце бясьпечна працягваць.';
$string['containercategorycreated'] = 'Гэтая катэгорыя была створана дзеля захаваньня ўсіх зыходных катэгорыяў, перасунутых на ровень сайту па прычынам, азначаным ніжэй.';
$string['continuepreview'] = 'Працягнуць апошні прадпрагляд';
$string['copyingfrom'] = 'Стварэньне копіі пытаньня \'{$a}\'';
$string['copyingquestion'] = 'Капіяваньне пытаньня';
$string['correct'] = 'Слушна';
$string['correctanswer'] = 'Слушны адказ';
$string['correctanswerformula'] = 'Формула слушнага адказу';
$string['correctansweris'] = 'Слушны адказ: {$a}';
$string['correctanswerlength'] = 'Значныя знакі';
$string['correctanswers'] = 'Слушныя адказы';
$string['correctanswershows'] = 'Слушны адказ паказвае';
$string['corrresp'] = 'Слушны водкліч';
$string['countdown'] = 'Адлік';
$string['countdownfinished'] = 'Тэст канчаецца, вы мусіце адправіць свае адказы зараз.';
$string['countdowntenminutes'] = 'Тэст скончыцца праз праз дзесяць хвілін.';
$string['coursetestmanager'] = 'Курсавы фармат Кіраўніка Тэстаў';
$string['createcategoryandaddrandomquestion'] = 'Стварыць катэгорыю і дадаць выпадковае пытаньне';
$string['createfirst'] = 'Спачатку вы мусіце стварыць некалькі пытаньняў тыпу кароткі адказ.';
$string['createmultiple'] = 'Дадаць некалькі выпадковых пытаньняў у тэст';
$string['createnewquestion'] = 'Стварыць новае пытаньне';
$string['createquestionandadd'] = 'Стварыце новае пытаньне і дадайце яго ў тэст.';
$string['custom'] = 'Наладжвальны фармат';
$string['dataitemneed'] = 'Вы мусіце дадаць прынамсі адзін набор прадметаў дадзеных дзеля атрыманьня слушнага пытаньня';
$string['datasetdefinitions'] = 'Шматразовы набор вызначэньняў для катэгорыі {$a}';
$string['datasetnumber'] = 'Нумар';
$string['daysavailable'] = 'Дзён даступна';
$string['decimaldigits'] = 'Дзесяткавыя лічбы ў адзнаках';
$string['decimalplaces'] = 'Дзесяткавыя знакі ў адзнаках';
$string['decimalplaces_help'] = 'Гэтая налада вызначае колькасьць лічбаў, што будзе адлюстроўвацца пасьля дзесяткавай кропкі падчас адлюстраваньня адзнак. Яна ўплывае толька на адлюстраваньне адзнак, а ня іхнюю велічыню ў базе дадзеных і ўнутраныя вылічэньні, якія выконваюцца з поўнай дакладнасьцю.';
$string['default'] = 'Стандарт';
$string['defaultgrade'] = 'Стандартная адзнака пытаньня';
$string['defaultinfo'] = 'Стандартная катэгорыя дзеля пытаньняў.';
$string['delay1'] = 'Часовая затрымка між першай і другой спробамі';
$string['delay1st2nd'] = 'Прымусовая затрымка паміж 1-й і 2-й спробамі';
$string['delay1st2nd_help'] = 'Калі ўсталявана, студэнт мусіць чакаць вызначаны час дзеля выкананьня другой спробы.';
$string['delay2'] = 'Часовая затрымка між наступнымі спробамі';
$string['delaylater'] = 'Прымусовая затрымка паміж наступнымі спробамі';
$string['delaylater_help'] = 'Калі ўсталявана, студэнт мусіць чакаць вызначаны час дзеля выкананьня трэцяй і наступных спроб.';
$string['deleteattemptcheck'] = 'Вы цалкам перакананыя, што жадаеце поўнасьцю выдаліць гэтыя спробы?';
$string['deleteselected'] = 'Выдаліць абранае';
$string['deletingquestionattempts'] = 'Выдаленьне спроб пытаньня';
$string['description'] = 'Апісаньне';
$string['disabled'] = 'Адкоючана';
$string['displayoptions'] = 'Налады адлюстраваньня';
$string['donotuseautosave'] = 'Не выкарыстоўваць аўтазахаваньне';
$string['download'] = 'Націсьніце, каб спампаваць файл экспартаванай катэгорыі';
$string['downloadextra'] = '(файл таксама захоўваецца ў файлах курса ў тэчцы /backupdata/quiz)';
$string['dragtoafter'] = 'Пасьля {$a}';
$string['dragtostart'] = 'Да пачатку';
$string['duplicateresponse'] = 'Гэтае адпраўленьне праігнаравана, бо раней вы падалі эквівалентны адказ.';
$string['eachattemptbuildsonthelast'] = 'Кожная спроба засноўваецца на папярэдняй';
$string['eachattemptbuildsonthelast_help'] = '<p>Калі дазволены шматразовыя спробы, а гэта каманда ўстаноўлена на <b>Так</b>, то кожная новая спроба будзе ўключаць адказ, дадзены ў папярэднім разам. Гэта дазваляе ў некалькіх спробах удасканаліць выкананне тэсту.</p>

<p>Каб пасля кожнай спробы рашэння паказаць, што тэст застаўся без змен, усталюй <b>Не</b> у гэтай настройцы.</p>';
$string['editcategories'] = 'Рэдагаваць катэгорыі';
$string['editcategory'] = 'Рэдагаваць катэгорыю';
$string['editcatquestions'] = 'Рэдагаваць пытаньні катэгорыі';
$string['editingquestion'] = 'Рэдагоўнае пытаньне';
$string['editingquiz'] = 'Рэдагоўны тэст';
$string['editingquiz_help'] = 'Падчас стварэньня новага тэсту, асноўнымі канцэпцыямі з\'яўляюцца:

* Тэст, утрымлівае пытаньні на адной ці некалькіх старонках
* Банк пытаньняў, у якім захоўваюцца копіі ўсіх пытаньняў, арганізаваны па катэгорыям
* Выпадковыя пытаньні. Студэнт атрымлівае розныя пытаньні штораз, калі намагаецца выканаць спробу тэста. Розныя студэнты могуць атрымаць розныя пытаньні';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Рэдагоўны тэст: {$a}';
$string['editmaxmark'] = 'Рэдагаваць максімальную адзнаку';
$string['editoverride'] = 'Рэдагаваць перавызначэньне';
$string['editqcats'] = 'Рэдагаваць катэгорыі пытаньняў';
$string['editquestion'] = 'Рэдагаваць пытаньне';
$string['editquestions'] = 'Рэдагаваць пытаньні';
$string['editquiz'] = 'Рэдагаваць тэст';
$string['editquizquestions'] = 'Рэдагаваць пытаньні тэсту';
$string['emailconfirmbody'] = 'Вітаем {$a->username},

Дзякуй за вашыя адпраўленыя адказы на \'{$a->quizname}\' з курса \'{$a->coursename}\' ({$a->submissiontime}).

Гэтае паведамленьне праўдзіць, што вашыя адказы былі захаваныя.

Вы можаце атрымаць доступ у тэст па спасылцы {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Дзякуй за вашыя адпраўленыя адказы на \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Пацьверджаньне адпраўленьня: {$a->quizname}';
$string['emailnotifybody'] = 'Вітаем {$a->username},

{$a->studentname} выканаў(ла) \'{$a->quizname}\' ({$a->quizurl}) у курсе \'{$a->coursename}\'.

Вы можаце аглядзець гэтую спробу па спасылцы {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} выканаў(ла) {$a->quizname}. Доступ па спасылцы {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} выканаў(ла) {$a->quizname}';
$string['emailoverduebody'] = 'Вітаем {$a->studentname},

Вы пачалі спробу выкананьня \'{$a->quizname}\' у курсе \'{$a->coursename}\', але не адправілі яе. Спробу трэба адправіць да {$a->attemptduedate}.

Калі вы дагэтуль жадаеце адправіць гэтую спробу, перайдзіце па спасылцы {$a->attemptsummaryurl} і націсьніце кнопку адправіць. Вы мусіце зрабіць тое да {$a->attemptgraceend}, альбо спроба ня будзе залічана.';
$string['emailoverduesmall'] = 'Вы не адправілі сваю спробу ў {$a->quizname}. Калі ласка, перайдзіце па спасылцы {$a->attemptsummaryurl} да {$a->attemptgraceend}, калі вы дагэтуль жадаеце яе адправіць.';
$string['emailoverduesubject'] = 'Спроба ўжо пратэрмінавана: {$a->quizname}';
$string['empty'] = 'Пуста';
$string['enabled'] = 'Уключана';
$string['endtest'] = 'Скончыць спробы ...';
$string['erroraccessingreport'] = 'Вы ня маеце даступу да гэтай справаздачы';
$string['errorinquestion'] = 'Памылка ў пытаньні';
$string['errormissingquestion'] = 'Памылка: У сістэме адсутнічае пытаньне з ідэнтыфікатарам {$a}';
$string['errornotnumbers'] = 'Памылка - адказы мусяць быць лічбавымі';
$string['errorunexpectedevent'] = 'Нечаканы код падзеі {$a->event} знойдзены для пытаньня {$a->questionid} у спробе {$a->attemptid}.';
$string['essay'] = 'Эсэ';
$string['essayquestions'] = 'Пытаньні';
$string['eventattemptdeleted'] = 'Спроба выкананьня тэсту выдалена';
$string['eventattemptpreviewstarted'] = 'Пачаты прадагляд спробы выкананьня тэсту';
$string['eventattemptreviewed'] = 'Агляд спробы выкананьня тэсту';
$string['eventattemptsummaryviewed'] = 'Прагледжаны агляд спробы выкананьня тэсту';
$string['eventattemptviewed'] = 'Прагледжана спроба выкананьня тэсту';
$string['eventeditpageviewed'] = 'Прагледжана старонка рэдагаваньня тэсту';
$string['eventoverridecreated'] = 'Створана перавызначэньне тэсту';
$string['eventoverridedeleted'] = 'Выдалена перавызначэньне тэсту';
$string['eventoverrideupdated'] = 'Абноўлена перавызначэньне тэсту';
$string['eventquestionmanuallygraded'] = 'Пытаньне ўручную ацэнена';
$string['eventquizattemptabandoned'] = 'Спроба выкананьня тэсту закінута';
$string['eventquizattemptstarted'] = 'Спроба выкананьня тэсту пачата';
$string['eventquizattemptsubmitted'] = 'Спроба выкананьня тэсту адпраўлена';
$string['eventquizattempttimelimitexceeded'] = 'Пратэрмінаваны ліміт выкананьня спробы тэсту';
$string['eventreportviewed'] = 'Справаздача тэсту прагледжана';
$string['everynquestions'] = 'Кожныя {$a} пытаньня(ў)';
$string['everyquestion'] = 'Кожнае пытаньне';
$string['everythingon'] = 'Усё ў';
$string['exportcategory'] = 'катэгорыя экспарту';
$string['exporterror'] = 'Узьнікла памылка падчас апрацоўкі экспарту';
$string['exportingquestions'] = 'Пытаньні экспартуюцца ў файл';
$string['exportname'] = 'Назва файлу';
$string['exportquestions'] = 'Экспартаваць пытаньні ў файл';
$string['extraattemptrestrictions'] = 'Дадатковыя абмежаваньні на спробы';
$string['false'] = 'Няпраўда';
$string['feedback'] = 'Водгук';
$string['feedbackerrorboundaryformat'] = 'Водгукавыя межы адзнакі трэба друкаваць адсоткамі альбо лічбай. Значэньне, ўведзенае для мяжы {$a}, не распазнана.';
$string['feedbackerrorboundaryoutofrange'] = 'Водгукавыя межы адзнакі мусяць быць паміж 0% і 100%. Значэньне, уведзенае для мяжы {$a}, па-за дапушчальнымі велічынямі.';
$string['feedbackerrorjunkinboundary'] = 'Водгукавыя межы адзнакі трэба запоўніць без прабелаў.';
$string['feedbackerrorjunkinfeedback'] = 'Водгукавыя палі трэба запоўніць без прабелаў.';
$string['feedbackerrororder'] = 'Водгукавыя межы адзнакі трэба ўпарадкаваць, спачатку найвышэйшыя. Значэньне, уведзенае для мяжы {$a}, не адпавядае чарзе.';
$string['file'] = 'Файл';
$string['fileformat'] = 'Фармат файлу';
$string['fillcorrect'] = 'Запоўніце слушнае';
$string['filloutnumericalanswer'] = 'Трэба забясьпечыць прынамсі адзін магчымы адказ і допуск. Першы адпаведны адказ будзе выкарыстаны для вызначэньня адзнакі і водгуку. Калі напрыканцы вы пакінеце водгук без адказу, ён будзе паказаны студэнтам, чый адказ не супаў з ніводным іншым адказам.';
$string['filloutoneanswer'] = 'Вы мусіце пакінуць прынамсі адзін магчымы адказ. Адказы пакінутыя пыстымі ня будуць выкарыстоўвацца. \'*\' льга выкарыстоўваць у якасьці падстаўнога знака для адпаведнасьці ўсякаму знаку. Першы адпаведны адказ будзе выкарыстаны для вызначэньня адзнакі і водгуку.';
$string['filloutthreequestions'] = 'Вы мусіце пакінуць прынамсі тры пытаньня з адпаведнымі адказамі. Вы можаце пакінуць дадатковыя хібныя адказы, падаўшы адказ з пустым пытаньнем. Запісы, у якіх адначасова няма адказу і пытаньня, будуць ігнаравацца.';
$string['fillouttwochoices'] = 'Вы мусіце запоўніць прынамсі два абраньня. Пустыя выбары ня будуць выкарыстоўвацца.';
$string['finishattemptdots'] = 'Скончыць спробу...';
$string['finishreview'] = 'Скончыць агляд';
$string['forceregeneration'] = 'прымусова зьгенераваць наноў';
$string['formatnotfound'] = 'Фармат імпарту/экспарту {$a} ня знойдзены';
$string['formulaerror'] = 'Памылкі ў формуле!';
$string['fractionsaddwrong'] = 'Абраныя вамі станоўчыя адзнакі не складваюцца ў 100%<br />Заміж гэтага яны складваюцца ў {$a}%<br />Жадаеце вярнуцца і выправіць гэтае пытаньне?';
$string['fractionsnomax'] = 'Адзін адказ мусіць быць 100%, каб было льга <br />атрымаць поўную адзнаку за гэтае пытаньне.<br />Жадаеце вярнуцца і выправіць гэтае пытаньне?';
$string['fromfile'] = 'з файлу:';
$string['functiondisabledbysecuremode'] = 'Зараз гэтая функцыя адключана';
$string['generalfeedback'] = 'Агульны водгук';
$string['generalfeedback_help'] = 'Агульны водгук - гэта тэкст, які адлюстроўваецца пасьля спрабаваньня выкананьня пытаньня. У адрозьненьні ад водгука пэўнага пытаньня, залежнага ад пададзенага водкліча, агульны водгук заўжды адлюстроўваецца.';
$string['graceperiod'] = 'Тэрмін адкладаньня адпраўленьня';
$string['graceperiodmin'] = 'Тэрмін адкладаньня апошняга адпраўленьня';
$string['graceperiodmin_desc'] = 'Напрыканцы тэставаньня ўзьнікае патэнцыйная праблема. З аднога боку, вы жадаеце, каб студэнты працягвалі працаваць да апошняй сякунды па таймеры, які аўтаматычна адпраўляе тэсты на праверку па сканчэньні часу. Зь іншага боку, сэрвер можа быць перагружаным, і яму спатрэбіцца нейкі час на апрацоўку водклічаў. Таму трэба прыймаць водклічы да сканчэньня гэтага часу, каб не пакараць студэнтаў за павольную працу сэрвера. Вядома, студэнт можа схітраваць, каб атрымаць некалі дадатковых сякундаў на адказ. Вы мусіце знайсьці кампраміс, сыходзячы з прадукцыйнасьці свайго сэрвера падчас тэставаньня.';
$string['graceperiodtoosmall'] = 'Тэрмін адкладаньня мусіць быць болей за {$a}.';
$string['grade'] = 'Адзнака';
$string['gradeall'] = 'Ацаніць усё';
$string['gradeaverage'] = 'Сярэдняя адзнака';
$string['gradeboundary'] = 'Мяжа адзнакі';
$string['gradeessays'] = 'Ацаніць эсэ';
$string['gradehighest'] = 'Найвысокая адзнака';
$string['grademethod'] = 'Метад ацэньваньня';
$string['grademethod_help'] = '<p>Калі студэнтам дазволена некалькі разоў праходзіць тэст, Вы можаце па рознаму вылічаць выніковую адзнаку за тэст.</p>

<p><b>Лепшая адзнака</b><p>
<ul>
<p>Канчатковай адзнакай лічыцца лепшая адзнака з усіх спробаў.</p>
</ul>

<p><b>Сярэдняя адзнака</b><p>
<ul>
<p>Вылічаецца сярэдняя адзнака ўсіх спробаў.</p>
</ul>

<p><b>Першая спроба</b><p>
<ul>
<p>У разлік прымаецца першая спроба (іншыя спробы - ігнаруюцца).</p>
</ul>

<p><b>Апошняя спроба</b><p>
<ul>
<p>Выніковай адзнакай лічыцца адзнака апошняй спробы.</p>
</ul>';
$string['gradesdeleted'] = 'Адзнакі тэсту выдалены';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'Прахадная адзнака ня можа быць нулём, бо для гэтага тэста ўсталяваны метад выкананьня, які патрабуе прахадную адзнаку. Калі ласка, усталюйце значэньне адрознае ад нуля.';
$string['gradetopassnotset'] = 'Для гэтага тэсту не ўсталявана прахадная адзнака. Яе льга ўсталяваць у падзеле Адзнака ўва наладах тэста.';
$string['gradingdetails'] = 'Адзнакі за гэтае адпраўленьне: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'З улікам папярэдніх штрафаў, гэтае дае <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'На гэтае адпраўленьне накладзены штраф у памеры {$a}.';
$string['gradingdetailszeropenalty'] = 'Вы не атрымалі штрафу за гэтае адпраўленьне.';
$string['gradingmethod'] = 'Метад ацэньваньня: {$a}';
$string['groupoverrides'] = 'Перавызначэньні групы';
$string['groupoverridesdeleted'] = 'Перавызначэньні групы выдалены';
$string['guestsno'] = 'Прабачце, але госьці ня могуць праглядваць і спрабаваць выконваць тэсты';
$string['hidebreaks'] = 'Схаваць разрывы старонак';
$string['hidereordertool'] = 'Схаваць прыладу парадкаваньня';
$string['history'] = 'Гісторыя водклічаў:';
$string['howquestionsbehave_desc'] = 'Стандартныя налады паводзін пытаньняў у тэсьце.';
$string['imagedisplay'] = 'Выява для адлюстраваньня';
$string['import_help'] = 'Гэтая функцыя дазваляе вам імпартаваць пытаньні з вонкавых тэкставых файлаў.

Калі вашы файл утрымлівае знакі адрозныя ад ascii, вы мусіце выкарыстоўваць кадоўку UTF-8. Будзьце асьцярожныя з файламі, створанымі ў Microsoft Office, бо яны звычайна выкарыстоўваюць адмысловую кадоўку, якая будзе адлюстроўвацца хібна.

(да фармату ascii звычайна належаць толькі лічбы і англійскія літары)

Фарматы імпарту і экспарту з\'яўляюцца рэсурсамі-плагінамі. Іншыя дадатковыя фарматы могуць быць знойдзены ў базе дадзеных Модуляў і Плагінаў.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'імпартаваць катэгорыю';
$string['importerror'] = 'Адбылася памылка падчас апрацоўкі імпартаваньня';
$string['importfilearea'] = 'Імпартаваць з файла, што ўжо знаходзіцца ў файлах курса...';
$string['importfileupload'] = 'Імпартаваць з запампаванага файлу...';
$string['importfromthisfile'] = 'Імпартаваць з гэтага файлу';
$string['importingquestions'] = 'Імпартаваньне {$a} пытаньняў з файлу';
$string['importmax10error'] = 'Пытаньне мае памылку. Пытаньне ня можаце мець болей за дзесяць адказаў';
$string['importmaxerror'] = 'Пытаньне мае памылку. Пытаньне мае замнога адказаў.';
$string['importquestions'] = 'Імпартаваць пытаньні з файлу';
$string['incorrect'] = 'Хібна';
$string['indicator:cognitivedepth'] = 'Пазнаваньне тэсту';
$string['indicator:cognitivedepth_help'] = 'Гэты паказьнік згрунтаваны на глыбіні пазнаваньня, якую дасягнуў студэнт ў актыўнасьці-тэсьце.';
$string['indicator:socialbreadth'] = 'Сацыяльнасьць тэсту';
$string['indicator:socialbreadth_help'] = 'Гэты паказьнік згрунтаваны на сацыяльнай шырыні, якую дасягнуў студэнт ў актыўнасьці-тэсьце.';
$string['indivresp'] = 'Водклічы асоб на кожны прадмет';
$string['info'] = 'Інфа';
$string['infoshort'] = 'і';
$string['initialnumfeedbacks'] = 'Пачатковая колькасьць палёў для агульных водгукаў';
$string['initialnumfeedbacks_desc'] = 'Вызначце колькасьць пустых палёў для агульных водгукаў падчас стварэньня новага тэста. Пасьля стварэньня тэста ў форме адлюстроўваецца калькасьць палёў, неабходная для колькасьці водгукаў у тэсьце. Налада мусіць мець значэньне прынамсі 1.';
$string['inprogress'] = 'У прагрэсе';
$string['introduction'] = 'Апісаньне';
$string['invalidattemptid'] = 'ID такой спробы не існуе';
$string['invalidcategory'] = 'Хібны ID катэгорыі';
$string['invalidoverrideid'] = 'Хібны id перавызначэньня';
$string['invalidquestionid'] = 'Хібны id пытаньня';
$string['invalidquizid'] = 'Хібны id тэста';
$string['invalidsource'] = 'Крыніца не прыймаецца як валідная.';
$string['invalidsourcetype'] = 'Хібны тып крыніцы.';
$string['invalidstateid'] = 'Хібны статус id';
$string['lastanswer'] = 'Вашы апошні адказ быў';
$string['layout'] = 'Макет';
$string['layoutasshown'] = 'Макет старонкі як паказаны.';
$string['layoutasshownwithpages'] = 'Макет старонкі як паказаны. <small>(Аўтаматычна новая старонка кожныя {$a} пытаньняў.)</small>';
$string['layoutshuffledandpaged'] = 'Пытаньні перамешваюцца ў выпадкова, па {$a} пытаньняў на старонцы.';
$string['layoutshuffledsinglepage'] = 'Пытаньні перамешваюцца ў выпадкова, усе на адной старонцы.';
$string['link'] = 'Спасылка';
$string['listitems'] = 'Сьпіс прадметаў у тэсьце';
$string['literal'] = 'Літаральна';
$string['loadingquestionsfailed'] = 'Памылка загрузкі пытаньняў: {$a}';
$string['makecopy'] = 'Захаваць як новае пытаньне';
$string['managetypes'] = 'Кіраваньне тыпамі і сэрверамі пытаньняў';
$string['manualgradequestion'] = 'Ручное ацэньваньне пытаньня {$a->question} у {$a->quiz} ад {$a->user}';
$string['manualgrading'] = 'Ацэньваньне';
$string['mark'] = 'Адправіць';
$string['markall'] = 'Адправіць старонку';
$string['marks'] = 'Адзнакі';
$string['marks_help'] = 'Лічбавыя адзнакі за кожнае пытаньне і агульны бал за спробу.';
$string['match'] = 'Адпаведнасьць';
$string['matchanswer'] = 'Адпаведны адказ';
$string['matchanswerno'] = 'Адпаведны адказ {$a}';
$string['max'] = 'Макс';
$string['maxmark'] = 'Максімальная адзнака';
$string['messageprovider:attempt_overdue'] = 'Папярэджваньне пра пратэрмінаваньне вашай спробы';
$string['messageprovider:confirmation'] = 'Пацьверджаньне пра вашае ўласнае адпраўленьне тэсту';
$string['min'] = 'Мін';
$string['minutes'] = 'Хвілін';
$string['missingcorrectanswer'] = 'Слушны адказ мусіць быць вызначаны';
$string['missingitemtypename'] = 'Адсутнічае назва';
$string['missingquestion'] = 'Здаецца, пытаньне болей не існуе';
$string['modulename'] = 'Тэст';
$string['modulename_help'] = 'Актыўнасьць-тэст дазваляе настаўніку ствараць тэсты з розных тыпаў пытаньняў: множны выбар, адпаведнасьць, кароткі адказ і лічбавы.

Настаўнік можа дазволіць некалькі спробаў выкананьня тэсту з перамешанымі ці выпадкова абранымі пытаньнямі з банку пытаньняў. Льга ўсталяваць абмежаваньне па часе.

Кожная спроба ацэньваецца аўтаматычна, за выняткам пытаньняў-эсэ. Адзнакі захоўваюцца ва журнал адзнак.

Настаўнік можа абіраць, калі і дзе паказваць студэнтам падказкі, водгукі і слушныя адказы.

Тэсты льга выкарыстоўваць дзеля

* экзаменаў па курсу
* міні-тэстаў, што кантралююць чытаньне заданьняў ці засваеньне тэмаў
* экзаменацыйнай практыкі, з выкарыстаньнем мінулых пытаньняў
* атрыманьня неадкладнага водгука пра вынікі працы
* самаацэнкі';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Тэсты';
$string['moveselectedonpage'] = 'Перасунуць абраныя пытаньні на старонку: {$a}';
$string['multichoice'] = 'Множны выбар';
$string['multipleanswers'] = 'Абярыце прынамсі адзін адказ.';
$string['mustbesubmittedby'] = 'Гэтую спробу мусіць адправіць {$a}.';
$string['name'] = 'Назва';
$string['navigatenext'] = 'Наступная старонка';
$string['navigateprevious'] = 'Папярэдняя старонка';
$string['navmethod'] = 'Метад навігацыі';
$string['navmethod_free'] = 'Вольны';
$string['navmethod_help'] = 'Калі ўключана пасьлядоўная навігацыя, студэнт мусіць праходзіць тэст пасьлядоўна, і ня можа вяртацца на папярэднія старонкі ці пераскокваць на наступныя.';
$string['navmethod_seq'] = 'Пасьлядоўны';
$string['navnojswarning'] = 'Увага: гэтыя спасылкі не захоўваюць вашыя адказы. Выкарыстоўвайце наступную кнопку ўнізе старонцы.';
$string['neverallononepage'] = 'Ніколі, усе пытаньні на адной старонцы';
$string['newattemptfail'] = 'Памылка: Нельга пачаць новую спробу выкананьня тэсту';
$string['newpage'] = 'Новая старонка';
$string['newpage_help'] = 'Дзеля доўгіх тэстаў маецца сэнс расьцягваньня тэсту на некалькі старонак, з абмежаванай колькасьцю пытаньняў на старонцы. Падчас даданьня пытаньняў у тэст разрывы старонак будуць аўтаматычна ўстаўляцца ў адпаведнасьці з гэтай наладай. Але пазьней будзе мецца магчымасьць ручнога наладжваньня разрываў старонак на старонцы рэдагаваньня.';
$string['newpageevery'] = 'Аўтаматычна пачынаць новую старонку';
$string['newsectionheading'] = 'Новы загаловак';
$string['noanswers'] = 'Няма абраных адказаў!';
$string['noattempts'] = 'У гэтым тэсьце ня зроблены спробы выкананьня';
$string['noattemptsfound'] = 'Ня знойдзены спробы выкананьня.';
$string['noattemptstoshow'] = 'Няма спробаў, якія льга паказаць';
$string['nocategory'] = 'Хібная ці ня вызначаная катэгорыя';
$string['noclose'] = 'Няма даты закрыцьця';
$string['nocommentsyet'] = 'Каментароў пакуль няма.';
$string['noconnection'] = 'У гэты момант адсутнічае сувязь з вэб-службай, здатнай апрацаваць гэтае пытаньне. Калі ласка, зьвярніцеся да адміністратара';
$string['nodataset'] = 'нічога - гэта ня дзікая картка';
$string['nodatasubmitted'] = 'Дадзеныя не адпраўлены.';
$string['noessayquestionsfound'] = 'Ня знойдзены пытаньні, ацэненыя ўручную';
$string['nogradewarning'] = 'Гэты тэст не ацэньваецца, таму вы ня можаце ўсталяваць агульныя водгукі на розныя адзнакі.';
$string['nomoreattempts'] = 'Новыя спробы забаронены';
$string['none'] = 'Нічога';
$string['noopen'] = 'Няма даты адкрыцьця';
$string['nooverridedata'] = 'Вы мусіце перавызначыць прынамсі адну наладу тэста.';
$string['nopossibledatasets'] = 'Няма магчымых набораў дадзеных';
$string['noquestionintext'] = 'Тэкст пытаньня не ўтрымлівае ўкладзеных пытаньняў';
$string['noquestions'] = 'Пакуль няма даданых пытаньняў';
$string['noquestionsfound'] = 'Няма знойдзеных пытаньняў';
$string['noquestionsinquiz'] = 'У гэтым тэсьце няма пытаньняў.';
$string['noquestionsnotinuse'] = 'Гэтае выпадковае пытаньне не выкарыстоўваецца, бо яго катэгорыя пустая.';
$string['noquestionsonpage'] = 'Пустая старонка';
$string['noresponse'] = 'Няма водкліча';
$string['noreview'] = 'Вам не дазволена праглядаць гэты тэст';
$string['noreviewattempt'] = 'Вам не дазволена праглядаць гэтую спробу.';
$string['noreviewshort'] = 'Не дазволена';
$string['noreviewuntil'] = 'Вам не дазволена праглядаць гэты тэст да {$a}';
$string['noreviewuntilshort'] = 'Даступна {$a}';
$string['noscript'] = 'Дзеля працягу трэба ўключыць JavaScript!';
$string['notenoughrandomquestions'] = 'У катэгорыі {$a->category} недастаткова пытаньняў дзеля стварэньня пытаньня {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Нехапае падпытаньняў!<br />Жадаеце вярнуцца і выправіць гэтае пытаньне?';
$string['notimedependentitems'] = 'Прадметы, што залежаць ад часу, зараз не падрымліваюцца модулем-тэстам. У якасьці вынахада льга ўсталяваць абмежаваньне па часе дзеля ўсяго тэста. Жадаеце абраць іншы прадмет (ці ўсё адно выкарыстоўваць цяперашні)?';
$string['notyetgraded'] = 'Дагэтуль не ацэнена';
$string['notyetviewed'] = 'Дагэтуль не прагледжана';
$string['notyourattempt'] = 'Гэта ня вашая спроба!';
$string['noview'] = 'Карыстальнік, што ўвайшоў, ня мае дазволу прагледжваць гэты тэст';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} зрабіў(ла) {$a->attemptnum} спробаў';
$string['numberabbr'] = '#';
$string['numerical'] = 'Лічбавы';
$string['numquestionsx'] = 'Пытаньні: {$a}';
$string['oneminute'] = '1 хвіліна';
$string['onlyteachersexport'] = 'Толькі настаўнікі могуць экспартаваць пытаньні';
$string['onlyteachersimport'] = 'Толькі настаўнікі з правамі рэдагаваньня могуць імпартаваць пытаньні';
$string['onthispage'] = 'Гэтая старонка';
$string['open'] = 'Не адказана';
$string['openafterclose'] = 'Нельга абнавіць тэст. Вы вызначылі дату адкрыцьця пасьля даты закрыцьця.';
$string['openclosedatesupdated'] = 'Даты адкрыцьця і закрыцьця тэсту абноўлены';
$string['optional'] = 'дадаткова';
$string['orderandpaging'] = 'Чарга і старонкі';
$string['orderandpaging_help'] = 'Лічбы 10, 20, 30, ... насупраць кожнага пытаньня ўказваюць на чаргу пытаньняў. Лічбы павялічваюцца з крокам 10, каб пакінуць месца дзеля ўстаўкі дадатковых пытаньняў. Для зьмены чаргі пытаньняў, зьмяніце лічбы, а потым націсьніце конпку "Перачаргваць пытаньні".

Дзеля даданьня разрываў старонак пасьля пэўных пытаньняў, усталюйце сьцяжкі каля пытаньняў і націсьніце кнопку "Дадаць новыя старонкі пасьля абраных пытаньняў".

Дзеля разьмеркаваньня пытаньняў па некалькім старонкам, націсьніце па кнопцы Зьмяніць старонкі ды абярыце патрэбную колькасьць пытаньняў на старонцы.';
$string['orderingquiz'] = 'Чарга і старонкі';
$string['orderingquizx'] = 'Чарга і старонкі: {$a}';
$string['outcomesadvanced'] = 'Вынікі і прасунутыя налады';
$string['outof'] = '{$a->grade} з {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} з {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Агульны водгук';
$string['overallfeedback_help'] = 'Агульны водгук - гэта тэкст, які адлюстроўваецца пасьля спробы выкананьня тэсту. Калі вызначыць дадатковыя межы адзнакі (у адсотках ці лічбе), то тэкст, што адлюстроўваецца, будзе залежыць ад атрыманай адзнакі.';
$string['overdue'] = 'Пратэрмінавана';
$string['overduehandling'] = 'Калі час канчаецца';
$string['overduehandling_desc'] = 'Стандартнае дзеяньне для студэнтаў, што не адправілі тэст у час.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Спробы мусяць быць адпраўлены своечасова, іначай яны не залічваюцца';
$string['overduehandlingautosubmit'] = 'Адкрытыя спробы адпраўляюцца аўтаматычна';
$string['overduehandlinggraceperiod'] = 'Маецца тэрмін адкладаньня адпраўленьня, у які льга адпраўляць спробы, але адказваць забаронена';
$string['overduemustbesubmittedby'] = 'Гэтае спроба пратэрмінавана. Яе ўжо трэба было адправіць. Калі вы жадаеце атрымаць адзнаку за гэты тэст, вы мусіце адправіць яе да {$a}. Калі вы не адправіце яе да гэтага часу, адзнакі за гэтую спробу ня будуць залічаны.';
$string['override'] = 'Перавызначыць';
$string['overridedeletegroupsure'] = 'Вы ўпэўненыя, што жадаеце выдаліць перавызначэньне для групы {$a}?';
$string['overridedeleteusersure'] = 'Вы ўпэўненыя, што жадаеце выдаліць перавызначэньне для карыстальніка {$a}?';
$string['overridegroup'] = 'Перавызначыць групу';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Перавызначэньні';
$string['overrideuser'] = 'Перавызначыць карыстальніка';
$string['overrideusereventname'] = '{$a->quiz} - Перавызначэньне';
$string['page-mod-quiz-attempt'] = 'Старонка спробы тэсту';
$string['page-mod-quiz-edit'] = 'Старонка рэдагаваньня тэсту';
$string['page-mod-quiz-report'] = 'Усякая старонка справаздачы тэсту';
$string['page-mod-quiz-review'] = 'Старонка агляду спробы тэсту';
$string['page-mod-quiz-summary'] = 'Старонка вынікаў спробы тэсту';
$string['page-mod-quiz-view'] = 'Старонка інфармацыі пра тэст';
$string['page-mod-quiz-x'] = 'Усякая старонка модуля тэст';
$string['pageshort'] = 'С';
$string['pagesize'] = 'Памер старонкі';
$string['parent'] = 'Бацька';
$string['parentcategory'] = 'Бацькавая катэгорыя';
$string['parsingquestions'] = 'Апрацоўка пытаньняў з файлу імпарту.';
$string['partiallycorrect'] = 'Часткова слушна';
$string['penalty'] = 'Штраф';
$string['penaltyscheme'] = 'Ужыць штрафы';
$string['penaltyscheme_help'] = 'Калі гэтая функцыя ўключана, за хібны адказ з выніковай адзнакі за пытаньне адымаецца штраф. Памер штрафу вызначаецца ў наладах пытаньня. Гэтая налада ўжываецца толькі, калі адапцыйным рэжым уключаны.';
$string['percentcorrect'] = 'Адсотак слушных';
$string['pleaseclose'] = 'Вашы запыт быў апрацаваны. Цяпер вы можаце закрыць акно';
$string['pluginadministration'] = 'Адміністраваньне тэсту';
$string['pluginname'] = 'Тэст';
$string['popup'] = 'Паказваць тэст у \'бясьпечным\' акне';
$string['popupblockerwarning'] = 'Гэты падзел тэсту выконваецца ў бясьпечным рэжыме, то бок яго трэба выканаць у бясьпечным акне. Калі ласка, адключыце блакавальнік усплыўных вокнаў. Дзякуй.';
$string['popupnotice'] = 'Студэнты будуць бачыць гэты тэст у бясьпечным акне';
$string['preprocesserror'] = 'Адбылася памылка падчас прадапрацоўкі!';
$string['preview'] = 'Прадпрагляд';
$string['previewquestion'] = 'Прадпрагляд пытаньня';
$string['previewquiz'] = 'Прадпрагляд {$a}';
$string['previewquiznow'] = 'Неадкладны прадпрагляд тэсту';
$string['previous'] = 'Папярэдні статус';
$string['privacy:metadata:core_question'] = 'Актыўнасьць-тэст захоўвае інфармацыю пра выкарыстаньне пытаньняў у падсістэме core_question.';
$string['privacy:metadata:quiz'] = 'Актыўнасьць-тэст выкарыстоўвае справаздачы пра тэст.';
$string['privacy:metadata:quiz_attempts'] = 'Дэталі пра кожную спробу выкананьня тэсту.';
$string['privacy:metadata:quiz_attempts:attempt'] = 'Нумар спробы.';
$string['privacy:metadata:quiz_attempts:currentpage'] = 'Старонку, на якой знаходзіцца карыстальнік.';
$string['privacy:metadata:quiz_attempts:preview'] = 'Ці з\'яўляецца гэта прадпраглядам тэсту.';
$string['privacy:metadata:quiz_attempts:state'] = 'Цяперашні статус спробы.';
$string['privacy:metadata:quiz_attempts:sumgrades'] = 'Суму адзнак спробы.';
$string['privacy:metadata:quiz_attempts:timecheckstate'] = 'Час праверкі статусу.';
$string['privacy:metadata:quiz_attempts:timefinish'] = 'Час выкананьня спробы.';
$string['privacy:metadata:quiz_attempts:timemodified'] = 'Час абнаўленьня спробы.';
$string['privacy:metadata:quiz_attempts:timemodifiedoffline'] = 'Час абнаўленьня спробы праз афлайн абнаўленьне.';
$string['privacy:metadata:quiz_attempts:timestart'] = 'Час пачынаньня спробы.';
$string['privacy:metadata:quiz_grades'] = 'Дэталі пра агульную адзнаку за гэты тэст.';
$string['privacy:metadata:quiz_grades:grade'] = 'Агульная адзнака за гэты тэст.';
$string['privacy:metadata:quiz_grades:quiz'] = 'Ацэнены тэст.';
$string['privacy:metadata:quiz_grades:timemodified'] = 'Час зьмены адзнакі.';
$string['privacy:metadata:quiz_grades:userid'] = 'Ацэнены карыстальнік.';
$string['privacy:metadata:quiz_overrides'] = 'Дэталі пра перавызначэньні гэтага тэсту';
$string['privacy:metadata:quiz_overrides:quiz'] = 'Тэст з інфармацыяй пра перавызначэньні';
$string['privacy:metadata:quiz_overrides:timeclose'] = 'Новы час закрыцьця для тэсту.';
$string['privacy:metadata:quiz_overrides:timelimit'] = 'Новы ліміт часу для тэсту.';
$string['privacy:metadata:quiz_overrides:timeopen'] = 'Новы час адкрыцьця для тэсту.';
$string['privacy:metadata:quiz_overrides:userid'] = 'Перавызначаны карыстальнік';
$string['privacy:metadata:quizaccess'] = 'Актыўнасьць-тэст выкарыстоўвае правілы доступу да тэсту.';
$string['publish'] = 'Апублікаваць';
$string['publishedit'] = 'Дзеля даданьня ці рэдагаваньня пытаньняў у гэтай катэгорыі вы мусіце мець дазвол у курсе публікацыі';
$string['qbrief'] = 'П. {$a}';
$string['qname'] = 'назва';
$string['qti'] = 'Фармат IMS QTI';
$string['qtypename'] = 'тып, назва';
$string['question'] = 'Пытаньне';
$string['questionbank'] = 'з банка пытаньняў';
$string['questionbankmanagement'] = 'Кіраваньне банкам пытаньняў';
$string['questionbehaviour'] = 'Паводзіны пытаньня';
$string['questioncats'] = 'Катэгорыі пытаньняў';
$string['questiondependencyadd'] = 'Няма абмежаваньняў на спрабаваньне выконваньня пытаньня {$a->thisq} • Націсьніце, каб зьмяніць';
$string['questiondependencyfree'] = 'Няма абмежаваньняў на гэтае пытаньне';
$string['questiondependencyremove'] = 'Пытаньне {$a->thisq} льга спрабаваць выконваць толькі пасьля выкананьня папярэдняга пытаньня {$a->previousq} • Націсьніце, каб зьмяніць';
$string['questiondependsonprevious'] = 'Пытаньне нельга спрабаваць выконваць пакуль папярэдняе пытаньне ня выканана.';
$string['questioninuse'] = 'Пытаньне \'{$a->questionname}\' зараз выкарыстоўваецца ў: <br />{$a->quiznames}<br />Пытаньне ня будзе выдалена з гэтых тэстаў, толькі са сьпіса катэгорыяў.';
$string['questionmissing'] = 'Пытаньне для гэтай сэсіі адсутнічае';
$string['questionname'] = 'Назва пытаньня';
$string['questionnonav'] = '<span class="accesshide">Пытаньне </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Інфармацыя </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Пытаньне {$a} не было загружана з базы дадзеных';
$string['questionorder'] = 'Чарга пытаньня';
$string['questionposition'] = 'Новае становішча ў чарзе для пытаньня {$a}';
$string['questions'] = 'Пытаньні';
$string['questionsinclhidden'] = 'Пытаньні (з улікам схаваных)';
$string['questionsinthisquiz'] = 'Пытаньні гэтага тэсту';
$string['questionsperpage'] = 'Пытаньняў на старонцы';
$string['questionsperpageselected'] = 'Пытаньні на старонцы размешчаны фіксавана, таму кіраваньне старонкамі адключана. Гэтае льга зьмяніць у {$a}.';
$string['questionsperpagex'] = 'Пытаньняў на старонцы: {$a}';
$string['questiontext'] = 'Тэкст пытаньня';
$string['questiontextisempty'] = '[Пусты тэкст пытаньня]';
$string['questiontype'] = 'Тып пытаньня {$a}';
$string['questiontypesetupoptions'] = 'Вызначаныя опцыя для тыпаў пытаньняў:';
$string['quiz:addinstance'] = 'Дадаваць новы тэст';
$string['quiz:attempt'] = 'Спрабаваць выконваць тэсты';
$string['quiz:deleteattempts'] = 'Выдаляць спробы тэста';
$string['quiz:grade'] = 'Ацэньваць тэсты ўручную';
$string['quiz:manage'] = 'Кіраваць тэстамі';
$string['quiz:preview'] = 'Прадпраглядваць тэсты';
$string['quiz:regrade'] = 'Паўторна ацэньваць спробы тэста';
$string['quiz:reviewmyattempts'] = 'Праглядваць свае ўласныя спробы';
$string['quiz:view'] = 'Праглядваць інфармацыю пра тэст';
$string['quiz:viewreports'] = 'Праглядваць справаздачы тэста';
$string['quizavailable'] = 'Тэст даступны да: {$a}';
$string['quizclose'] = 'Закрыць тэст';
$string['quizclosed'] = 'Гэты тэст закрываецца {$a}';
$string['quizcloses'] = 'Тэст закрываецца';
$string['quizeventcloses'] = 'закрываецца {$a}';
$string['quizeventopens'] = 'адкрываецца {$a}';
$string['quizisclosed'] = 'Гэты тэст закрыты';
$string['quizisclosedwillopen'] = 'Тэст закрыты (адкрываецца {$a})';
$string['quizisopen'] = 'Гэты тэст адкрыты';
$string['quizisopenwillclose'] = 'Тэст адкрываецца (закрываецца {$a})';
$string['quiznavigation'] = 'Навігацыя па тэсту';
$string['quizopen'] = 'Адкрыць тэст';
$string['quizopenclose'] = 'Даты адкрыцьця і закрыцьця';
$string['quizopenclose_help'] = 'Студэнты могуць пачаць свае спробы выкананьня тэсту толькі пасьля даты адкрыцьця і мусяць скончыць працу да даты закрыцьця.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Гэты тэст адкрыты.';
$string['quizopens'] = 'Тэст адкрываецца';
$string['quizopenwillclose'] = 'Гэты тэст адкрыты, ён закрыецца {$a} у';
$string['quizordernotrandom'] = 'Чарга тэсту нязьменная';
$string['quizorderrandom'] = '* Чарга тэсту зьмяняецца';
$string['quizsettings'] = 'Налады тэсту';
$string['quiztimer'] = 'Таймер Тэсту';
$string['quizwillopen'] = 'Гэты тэст адкрыецца {$a}';
$string['random'] = 'Выпадковае пытаньне';
$string['randomcreate'] = 'Стварыць выпадковыя пытаньні';
$string['randomfromcategory'] = 'Выпадковае пытаньне з катэгорыі:';
$string['randomfromexistingcategory'] = 'Выпадковае пытаньне зь існай катэгорыі';
$string['randomnosubcat'] = 'Пытаньні толькі з гэтай катэгорыі, а не зь яе падкатэгорыяў.';
$string['randomnumber'] = 'Колькасьць выпадковых пытаньняў';
$string['randomquestionusinganewcategory'] = 'Выпадковая пытаньне з выкарыстаньнем новай катэгорыі';
$string['randomwithsubcat'] = 'Пытаньні з гэтай катэгорыі і яе падкатэгорыяў.';
$string['readytosend'] = 'Вы намагаецеся адправіць увесь тэст на ацэньваньне. Вы ўпэўненыя, што жадаеце працягнуць?';
$string['reattemptquiz'] = 'Паспрабаваць выканаць тэст';
$string['recentlyaddedquestion'] = 'Нядаўна даданае пытаньне!';
$string['recurse'] = 'Уключаць пытаньні і з падкатэгорыяў';
$string['redoesofthisquestion'] = 'Іншыя пытаньні паспрабаваныя тут: {$a}';
$string['redoquestion'] = 'Паспрабаваць выканаць іншае падобнае пытаньне';
$string['regrade'] = 'Пераацаніць усе спробы';
$string['regradecomplete'] = 'Усе спробы былі пераацэнены';
$string['regradecount'] = '{$a->changed} з {$a->attempt} адзнак былі зьменены';
$string['regradedisplayexplanation'] = 'Спробы, якія былі зьменены падчас паўторнага ацэньваньня, адлюстроўваюцца як спасылкі на акно прагляду пытаньня';
$string['regradenotallowed'] = 'Вы ня маеце дазволу на пераацэньваньне гэтага тэсту';
$string['regradingquestion'] = 'Пераацэньваньне "{$a}".';
$string['regradingquiz'] = 'Пераацэньваньне тэсту "{$a}"';
$string['remove'] = 'Выдаліць';
$string['removeallgroupoverrides'] = 'Выдаліць усе групавыя перавызначэньні';
$string['removeallquizattempts'] = 'Выдаліць усе спробы выкананьня тэсту';
$string['removealluseroverrides'] = 'Выдаліць усе карыстальніцкія перавызначэньні';
$string['removeemptypage'] = 'Выдаліць пустую старонку';
$string['removepagebreak'] = 'Выдаліць разрыў старонкі';
$string['removeselected'] = 'Выдаліць абранае';
$string['rename'] = 'Пераназваць';
$string['renderingserverconnectfailed'] = 'Сэрвер {$a} ня змог апрацаваць RQP запыт. Пераканайцеся, што спасылка слушная.';
$string['reorderquestions'] = 'Перачаргваць пытаньні';
$string['reordertool'] = 'Паказаць прыладу перачаргоўваньня';
$string['repaginate'] = 'Зьмяніць старонкі ({$a} пытаньняў на старонцы)';
$string['repaginatecommand'] = 'Зьмяніць старонкі';
$string['repaginatenow'] = 'Зьмяніць старонкі зараз';
$string['replace'] = 'Замяніць';
$string['replacementoptions'] = 'Опцыі замены';
$string['report'] = 'Справаздачы';
$string['reportanalysis'] = 'Аналіз прадметаў';
$string['reportattemptsfrom'] = 'Спробы з';
$string['reportattemptsthatare'] = 'Спробы, якія';
$string['reportdisplayoptions'] = 'Опцыі адлюстраваньня';
$string['reportfullstat'] = 'Дэталёвая статыстыка';
$string['reportmulti_percent'] = 'Мульці-адсоткі';
$string['reportmulti_q_x_student'] = 'Абраньне некалькіх студэнтаў';
$string['reportmulti_resp'] = 'Асабістыя водклічы';
$string['reportmustselectstate'] = 'Вы мусіце абраць прынамсі адзін статус.';
$string['reportnotfound'] = 'Невядомая справаздача ({$a})';
$string['reportoverview'] = 'Агляд';
$string['reportregrade'] = 'Пераацаніць спробы';
$string['reportresponses'] = 'Дэталёвыя водклічы';
$string['reports'] = 'Справаздачы';
$string['reportshowonly'] = 'Паказваць толькі спробы';
$string['reportshowonlyfinished'] = 'Паказваць не болей адной скончанай спробы кожнага карыстальніка ({$a})';
$string['reportsimplestat'] = 'Простая статыстыка';
$string['reportusersall'] = 'усе карыстальнікі, што спрабавалі выканаць тэст';
$string['reportuserswith'] = 'залічаныя карыстальнікі, якія спрабавалі выканаць тэст';
$string['reportuserswithorwithout'] = 'залічаныя карыстальнікі, якія спрабавалі і не спрабавалі выканаць тэст';
$string['reportuserswithout'] = 'залічаныя карыстальнікі, якія не спрабавалі выканаць тэст';
$string['reportwhattoinclude'] = 'Што ўключаць у справаздачу';
$string['requirepassword'] = 'Патрабаваць пароль';
$string['requirepassword_help'] = '<p>Гэта поле каманднае.</p>

<p>Калі тут запішаш пароль, то студэнты, каб выканаць тэст,  павінны будуць яго запоўніць.</p>';
$string['requiresubnet'] = 'Патрабаваць сеткавы адрас';
$string['requiresubnet_help'] = '<p>Гэта поле каманднае.</p>

<p>Можаш абмежаваць доступ да тэсту канкрэтных студэнтаў, якія ўключаюцца з дапамогай сеткі LАN або інтэрнэту,  змяняючы спіс, раздзеленых коскамі поўных або частковых адрасоў ІP.</p>

<p>Прыклад: <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>

<p>Даступныя 3 спосабы запісу адрасоў ІP (нельга ўжываць назвы хастоў або даменаў, толькі  адрасы ІP):</p>
<ol>
<li>Поўны адрас ІP, такі як <b>192.168.10.1</b>, які прыпісаны да аднаго камп\'ютэра або да проксі-сэрвера.</li>
<li>Частковы адрас, такі як <b>192.168</b>, які дапусціць усе адрасы, што пачынаюцца ад гэтых лічбаў.</li>
<li>Запіс CІDR, такі як <b>231.54.211.0/20</b>, які дазволіць вам акрэсліць канкрэтныя падсеткі.</li>
</ol>
</p>

<p>Прабелы ігнаруюцца.</p>';
$string['response'] = 'Водкліч';
$string['responses'] = 'Водклічы';
$string['results'] = 'Вынікі';
$string['returnattempt'] = 'Вярнуцца да спробы выкананьня';
$string['reuseifpossible'] = 'паўторнае выкарыстаньне раней выдаленага';
$string['reverttodefaults'] = 'Вярнуць стандартныя налады тэсту';
$string['review'] = 'Прагляд';
$string['reviewafter'] = 'Дазволіць прагляд пасьля закрыцьця тэста';
$string['reviewalways'] = 'Дазволіць прагляд у любы час';
$string['reviewattempt'] = 'Праглядзець спробу выкананьня';
$string['reviewbefore'] = 'Дазволіць прагляд пакуль тэст адкрыты';
$string['reviewclosed'] = 'Пасьля закрыцьця тэсту';
$string['reviewduring'] = 'Падчас спрабаваньня';
$string['reviewimmediately'] = 'Неадкладна пасьля спрабаваньня';
$string['reviewnever'] = 'Ніколі не дазваляць прагляд';
$string['reviewofquestion'] = 'Прагляд пытаньня {$a->question} у {$a->quiz} ад {$a->user}';
$string['reviewopen'] = 'Пазьней, пакуль тэст адкрыты';
$string['reviewoptions'] = 'Студэнты могуць праглядваць';
$string['reviewoptionsheading'] = 'Опцыі праглядваньня';
$string['reviewoptionsheading_help'] = 'Наступныя опцыі кантралююць, што студэнты змогуць убачыць падчас прагляду спробаў выкананьня тэсту ці ў справаздачах тэсту.

**Падчас спрабаваньня** settings are only relevant for some behaviours, like \'interactive with multiple tries\', which may display feedback during the attempt.

**Неадкладна пасьля спрабаваньня** settings apply for the first two minutes after \'Submit all and finish\' is clicked.

**Пазьней, пакуль тэст адкрыты** settings apply after this, and before the quiz close date.

**Пасьля закрыцьця тэсту** settings apply after the quiz close date has passed. If the quiz does not have a close date, this state is never reached.';
$string['reviewoverallfeedback'] = 'Агульны водгук';
$string['reviewoverallfeedback_help'] = 'Водгук, які атрымлівае студэнт пасьля завяршэньня спробы. Водгук залкжыць ад выніковай адзнакі студэнта.';
$string['reviewresponse'] = 'Праглядзець водкліч';
$string['reviewresponsetoq'] = 'Праглядзець водкліч (пытаньне {$a})';
$string['reviewthisattempt'] = 'Праглядзець свае водклічы на гэтую спробу';
$string['rqp'] = 'Вонкавае пытаньне';
$string['rqps'] = 'Вонкавыя пытаньні';
$string['sameasoverall'] = 'Гэтак жа як для агульных адзнак';
$string['save'] = 'Захаваць';
$string['saveandedit'] = 'Захаваць зьмены і рэдагаваць пытаньні';
$string['saveattemptfailed'] = 'Памылка захаваньня цяперашняй спробы выкананьня тэсту.';
$string['savedfromdeletedcourse'] = 'Захавана з выдаленага курса "{$a}"';
$string['savegrades'] = 'Захаваць адзнакі';
$string['savemyanswers'] = 'Захаваць мае адказы';
$string['savenosubmit'] = 'Захаваць без адпраўленьня';
$string['saveoverrideandstay'] = 'Захаваць і ўвесьці наступнае перавызначэньне';
$string['savequiz'] = 'Захаваць увесь гэты тэст';
$string['saving'] = 'Захаваньне';
$string['savingnewgradeforquestion'] = 'Захаваньне новай адзнакі для пытаньня з id {$a}.';
$string['savingnewmaximumgrade'] = 'Захаваньне новай максімальнай адзнакі.';
$string['score'] = 'Сыры бал';
$string['scores'] = 'Балы';
$string['search:activity'] = 'Тэст - інфармацыя актыўнасьці';
$string['sectionheadingedit'] = 'Рэдагаваць загаловак \'{$a}\'';
$string['sectionheadingremove'] = 'Выдаліць загаловак \'{$a}\'';
$string['seequestions'] = '(Праглядзець пытаньні)';
$string['select'] = 'Абраць';
$string['selectall'] = 'Абраць усё';
$string['selectcategory'] = 'Абраць катэгорыю';
$string['selectedattempts'] = 'Абраныя спробы...';
$string['selectmultipleitems'] = 'Абраць некалькі прадметаў';
$string['selectmultipletoolbar'] = 'Абраць некалькі панэляў прылад';
$string['selectnone'] = 'Скасаваць выбар усяго';
$string['selectquestiontype'] = '-- Абярыце тып пытаньня --';
$string['serveradded'] = 'Сэрвер даданы';
$string['serveridentifier'] = 'Ідэнтыфікатар';
$string['serverinfo'] = 'Інфармацыя сэрвера';
$string['servers'] = 'Сэрверы';
$string['serverurl'] = 'Спасылка сэрвера';
$string['shortanswer'] = 'Кароткі адказ';
$string['show'] = 'Паказаць';
$string['showall'] = 'Паказваць усе пытаньні на адной старонцы';
$string['showblocks'] = 'Паказваць блокі падчас спрабаваньня выкананьня тэсту';
$string['showblocks_help'] = 'Калі ўсталявана Так, то падчас спрабаваньня выкананьня тэсту будуць паказаны нармальныя блокі.';
$string['showbreaks'] = 'Паказаць разрывы старонак';
$string['showcategorycontents'] = 'Паказаць зьмесьціва катэгорыі {$a->arrow}';
$string['showcorrectanswer'] = 'У водгуке, паказваць слушныя адказы?';
$string['showdetailedmarks'] = 'Паказаць дэталі адзнакі';
$string['showeachpage'] = 'Паказваць адзін на старонцы за раз';
$string['showfeedback'] = 'Пасьля адказу, паказваць водгук?';
$string['showinsecurepopup'] = 'Выкарыстоўваць \'бясьпечнае\' усплыўнае акно для спробаў';
$string['showlargeimage'] = 'Вялікая выява';
$string['shownoattempts'] = 'Паказваць студэнтаў бяз спробаў';
$string['shownoattemptsonly'] = 'Паказваць толькі студэнтаў бяз спробаў';
$string['shownoimage'] = 'Няма выявы';
$string['showreport'] = 'Паказаць справаздачу';
$string['showsmallimage'] = 'Маленькая выява';
$string['showteacherattempts'] = 'Паказваць настаўніцкія спробы';
$string['showuserpicture'] = 'Паказваць выяву карыстальніка';
$string['shuffle'] = 'Перамешваць';
$string['shuffleanswers'] = 'Перамешваць адказы';
$string['shuffledrandomly'] = 'Выпадкова перамяшаць';
$string['shufflequestions'] = 'Перамешваць';
$string['shufflewithin'] = 'Перамешваць пытаньні';
$string['shufflewithin_help'] = 'Калі ўключана, то часткі, што складаюць пытаньне, будуць выпадковым чынам перамешвацца падчас кожнага спрабаваньня выкананьня тэста студэнтам, калі гэтая опцыя таксама ўключана ў наладах пытаньня. Гэтая налада ўжываецца толькі дзеля пытаньняў, што складаюцца з некалькіх частак, напрыклад, пытаньняў тыпу множны выбар альбо адпаведнасьць.';
$string['singleanswer'] = 'Абярыце адзін адказ.';
$string['sortage'] = 'Сартаваць па ўзросту';
$string['sortalpha'] = 'Сартаваць па назьве';
$string['sortquestionsbyx'] = 'Сартаваць пытаньні па: {$a}';
$string['sortsubmit'] = 'Сартаваць пытаньні';
$string['sorttypealpha'] = 'Сартаваць па тыпу, назьве';
$string['specificapathnotonquestion'] = 'Вызначаны шлях файла адсутнічае ў вызначаным пытаньні';
$string['specificquestionnotonquiz'] = 'Вызначанае пытаньне адсутнічае ў вызначаным тэсьце';
$string['startagain'] = 'Пачаць наноў';
$string['startattempt'] = 'Пачаць спробу';
$string['startedon'] = 'Пачата';
$string['startnewpreview'] = 'Пачаць новы прадпрагляд';
$string['stateabandoned'] = 'Ніколі не адпраўлена';
$string['statefinished'] = 'Завершана';
$string['statefinisheddetails'] = 'Завершана {$a}';
$string['stateinprogress'] = 'У прагрэсе';
$string['statenotloaded'] = 'Статус пытаньня {$a} ня быў загружаны з базы дадзеных';
$string['stateoverdue'] = 'Пратэрмінавана';
$string['stateoverduedetails'] = 'Трэба адправіць да {$a}';
$string['status'] = 'Статус';
$string['stoponerror'] = 'Спын з-за памылкі';
$string['submitallandfinish'] = 'Адправіць усё і завяршыць';
$string['subneterror'] = 'Прабачце, гэты тэст быў заблакаваны, таму доступ магчымы толькі з пэўных месцаў. На гэты момант вашаму кампутару забаронена выкарыстоўваць гэты тэст.';
$string['subnetnotice'] = 'Гэты тэст быў заблакаваны, таму доступ магчымы толькі з пэўных месцаў. Вашы кампутар знаходзіцца па-за межамі дазволенай падсеткі. Ва ўсякім разе як настаўнік вы ўсё адно маеце доступ да прадпрагляду.';
$string['subplugintype_quiz'] = 'Справаздача';
$string['subplugintype_quiz_plural'] = 'Справаздачы';
$string['subplugintype_quizaccess'] = 'Правіла доступу';
$string['subplugintype_quizaccess_plural'] = 'Правілы доступу';
$string['substitutedby'] = 'будзе заменена на';
$string['summaryofattempt'] = 'Коратка пра спробу';
$string['summaryofattempts'] = 'Коратка пра вашыя папярэднія спробы';
$string['temporaryblocked'] = 'Вам часова забаронена пачынаць паўторныя спробы выкананьня тэсту.<br /> Вы зможаце пачаць наступную спробу праз:';
$string['theattempt'] = 'Спроба';
$string['theattempt_help'] = 'Ці можа студэнт увогуле праглядаць спробу.';
$string['time'] = 'Час';
$string['timecompleted'] = 'Выканана';
$string['timedelay'] = 'Вам забаронена выконваць тэст да сканчэньня часовай затрымкі на наступную спробу выкананьня тэсту';
$string['timeleft'] = 'Засталося часу';
$string['timelimit'] = 'Ліміт часу';
$string['timelimit_help'] = '<p align="center"><strong>Абмежаванні па часу</strong></p>

<p>Узорныя тэсты не маюць абмежавання па часу. Таму студэнт для запаўнення тэсту мае столькі часу, колькі яму патрэбна.</p>

<p>Калі ж устанавіць абмежаванні па часу выканання задання, то Moodle зробіць некалькі дзеянняў, каб забяспечыць іх выкананне:</p>

<ul>
  <li>Актывізуе ў інтэрнэт-браўзэры Java Script – дзякуючы гэтаму дзейнічае секундамер.</li>
  <li>На старонцы з’яўляецца секундамер, які адлічвае час.</li>
  <li>Калі ўстаноўлены час скончыцца, тэст высылаецца аўтаматычна з такімі адказамі, якія здолеў даць дагэтуль студэнт.</li>
  <li>Калі студэнту ўдалося ашукаць праграму і ён прысвяціў тэсту  60 секунд звыш ліміту, ён атрымае адзнаку роўную 0.</li>
</ul>';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Прабачце! Перавышаны ліміт часу тэсту!';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Час на выкананьне скончыўся!';
$string['timetaken'] = 'Выдаткаваны час';
$string['timing'] = 'Час';
$string['tofile'] = 'у файл';
$string['tolerance'] = 'Допуск';
$string['toomanyrandom'] = 'Патрабуецца болей выпадковых пытаньняў, чым маецца ў катэгорыі!';
$string['top'] = 'Вяршыня';
$string['totalmarksx'] = 'Усяго адзнак: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Усяго {$a} пытаньняў у катэгорыі.';
$string['true'] = 'Праўда';
$string['truefalse'] = 'Праўда/няпраўда';
$string['type'] = 'Тып';
$string['unfinished'] = 'адкрыта';
$string['ungraded'] = 'не ацэнена';
$string['unit'] = 'Адзінка';
$string['unknowntype'] = 'Тып пытаньня на радку {$a} не падтрымліваецца. Пытаньне будзе праігнаравана';
$string['updatesettings'] = 'Абнавіць налады тэсту';
$string['updatingatttemptgrades'] = 'Абнаўленьне адзнак спробаў.';
$string['updatingfinalgrades'] = 'Абнаўленьне выніковых адзнак.';
$string['updatingthegradebook'] = 'Абнаўленьне журнала адзнак.';
$string['upgradesure'] = '<div>У прыватнасьці, у модулі-тэсьце будуць значна зьменены табліцы. Гэтае абнаўленьне не было дастаткова патэставана. Настойліва рэкамендуем вам спачатку стварыць рэзервовую копію табліц базы дадзеных, і толькі затым ажыцяўляць абнаўленьне.</div>';
$string['upgradingquizattempts'] = 'Абнаўленьне спробаў выкананьня тэсту: тэст {$a->done}/{$a->outof} (Id тэсту {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Абнаўленьне вельмі састарэлых спробаў выкананьня тэсту: {$a->done}/{$a->outof}';
$string['url'] = 'Спасылка';
$string['usedcategorymoved'] = 'Гэтая катэгорыя была захавана і перанесена на ровень сайту, бо яна апублікаваная і дагэтуль выкарыстоўваецца іншымі курсамі.';
$string['useroverrides'] = 'Перавызначэньні карыстальніка';
$string['useroverridesdeleted'] = 'Перавызначэньні карыстальніка выдалены';
$string['usersnone'] = 'Студэнты ня маюць доступа да гэтага тэста';
$string['validate'] = 'Спраўдзіць';
$string['viewallanswers'] = 'Праглядзець {$a} спроб выкананьня тэсту';
$string['viewallreports'] = 'Праглядзець справаздачы пра {$a} спробаў';
$string['viewed'] = 'Прагледжана';
$string['warningmissingtype'] = '<b>Гэтае пытаньне мае тып, дагэтуль не ўсталяваны на вашым Moodle.<br />Калі ласка, папяр папярэдзьце вашага адміністратара Moodle.</b>';
$string['wheregrade'] = 'Дзе мая адзнака?';
$string['wildcard'] = 'Дзікая картка';
$string['windowclosing'] = 'Гэтае акно хутка зачыніцца.';
$string['withsummary'] = 'з кароткай статыстыкай';
$string['wronguse'] = 'Вы ня можаце выкарыстоўваць гэтую старонку падобным чынам';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Спачатку вы мусіце залічыцца ў гэты курс, потым вы зможаце спрабаваць выконваць гэты тэст';
$string['yourfinalgradeis'] = 'Вашая выніковая адзнака за гэты тэст {$a}.';
