<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'be', version '3.4'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - націск';
$string['aacute_caps'] = 'A - націск';
$string['acircumflex'] = 'a - цыркумфлекс';
$string['acircumflex_caps'] = 'A - цыркумфлекс';
$string['acuteaccent'] = 'акцэнтаваны націск';
$string['adiaeresis'] = 'a - дыярэзіс';
$string['adiaeresis_caps'] = 'A - дыярэзіс';
$string['agrave'] = 'a - труна';
$string['agrave_caps'] = 'A - труна';
$string['alefsymbol'] = 'знак алеф';
$string['almostequalto'] = 'амаль роўна';
$string['alpha'] = 'альфа';
$string['alpha_caps'] = 'Альфа';
$string['amacron'] = 'a - макрон';
$string['amacron_caps'] = 'A - макрон';
$string['ampersand'] = 'амперсанд';
$string['angle'] = 'кут';
$string['approximatelyequalto'] = 'прыблізна роўна';
$string['aringabove'] = 'a - кольца зьверху';
$string['aringabove_caps'] = 'A - кольца зьверху';
$string['asteriskoperator'] = 'аператар зорка';
$string['atilde'] = 'a - тыльда';
$string['atilde_caps'] = 'A - тыльда';
$string['backwarddifference'] = 'зваротная розьніца';
$string['beta'] = 'бэта';
$string['beta_caps'] = 'Бэта';
$string['blackclubsuit'] = 'чорныя крэсьці';
$string['blackdiamondsuit'] = 'чорныя звонкі';
$string['blackheartsuit'] = 'чорныя чырвы';
$string['blackspadesuit'] = 'чорныя віны';
$string['brokenbar'] = 'зламаная палка';
$string['bullet'] = 'куля';
$string['carriagereturn'] = 'вяртаньне карэткі';
$string['ccedilla'] = 'c - цэдзілла';
$string['ccedilla_caps'] = 'C - цэдзілла';
$string['cedilla'] = 'цэдзілла';
$string['centsign'] = 'знак цэнту';
$string['chi'] = 'чы';
$string['chi_caps'] = 'Чы';
$string['circledplus'] = 'плюс у коле';
$string['circledtimes'] = 'крыж у коле';
$string['circumflexaccent'] = 'акцэнтаваны цыркумфлекс';
$string['containsasmember'] = 'чалец';
$string['copyrightsign'] = 'знак аўтарскага права';
$string['currencysign'] = 'грашовы знак';
$string['dagger'] = 'кінжал';
$string['degreesign'] = 'знак градусу';
$string['delta'] = 'дэльта';
$string['delta_caps'] = 'Дэльта';
$string['diaeresis'] = 'дыярэзіс';
$string['diameter'] = 'дыяметар';
$string['divisionsign'] = 'знак дзяленьня';
$string['dotoperator'] = 'аператар кропка';
$string['doubledagger'] = 'двайны кінжал';
$string['doublelow9quotationmark'] = 'двайныя двухкосьсі-дзявяткі';
$string['downwardsarrow'] = 'стрэлка ўніз';
$string['downwardsdoublearrow'] = 'двайная стрэлка ўніз';
$string['eacute'] = 'e - націск';
$string['eacute_caps'] = 'E - націск';
$string['ecircumflex'] = 'e - цыркумфлекс';
$string['ecircumflex_caps'] = 'E - цыркумфлекс';
$string['ediaeresis'] = 'e - дыярэзіс';
$string['ediaeresis_caps'] = 'E - дыярэзіс';
$string['egrave'] = 'e - труна';
$string['egrave_caps'] = 'E - труна';
$string['elementof'] = 'элемент';
$string['emacron'] = 'e - макрон';
$string['emacron_caps'] = 'E - макрон';
$string['emdash'] = 'em працяжнік';
$string['emspace'] = 'em прастора';
$string['endash'] = 'en працяжнік';
$string['enspace'] = 'en прастора';
$string['epsilon'] = 'эпсілан';
$string['epsilon_caps'] = 'Эпсілан';
$string['eta'] = 'эта';
$string['eta_caps'] = 'Эта';
$string['eth'] = 'эт';
$string['eth_caps'] = 'Эт';
$string['eurosign'] = 'знак еўра';
$string['feminineordinalindicator'] = 'жаночы паказьнік чаргі';
$string['finalsigma'] = 'выніковая сігма';
$string['forall'] = 'для ўсіх';
$string['fractiononehalf'] = 'дроб адна палова';
$string['fractiononequarter'] = 'дроб адна чвэрць';
$string['fractionslash'] = 'дроб косая рыса';
$string['fractionthreequarters'] = 'дроб тры чвэрці';
$string['functionflorin'] = 'функцыя / фларын';
$string['gamma'] = 'гама';
$string['gamma_caps'] = 'Гама';
$string['greaterthanorequalto'] = 'болей за ці роўна';
$string['greaterthansign'] = 'знак болей за';
$string['iacute'] = 'i - націск';
$string['iacute_caps'] = 'I - націск';
$string['icircumflex'] = 'i - цыркумфлекс';
$string['icircumflex_caps'] = 'I - цыркумфлекс';
$string['identicalto'] = 'ідэнтычна';
$string['idiaeresis'] = 'i - дыярэзіс';
$string['idiaeresis_caps'] = 'I - дыярэзіс';
$string['igrave'] = 'i - труна';
$string['igrave_caps'] = 'I - труна';
$string['imacron'] = 'i - макрон';
$string['imacron_caps'] = 'I - макрон';
$string['imaginarypart'] = 'уяўная частка';
$string['infinity'] = 'бясконцасьць';
$string['insertcharacter'] = 'Уставіць знак';
$string['integral'] = 'інтэграл';
$string['interrobang'] = 'клічнік-пытальнік';
$string['intersection'] = 'скрыжаваньне';
$string['invertedexclamationmark'] = 'перавернуты клічнік';
$string['iota'] = 'ёта';
$string['iota_caps'] = 'Ёта';
$string['kappa'] = 'капа';
$string['kappa_caps'] = 'Капа';
$string['lambda'] = 'лямбда';
$string['lambda_caps'] = 'Лямбда';
$string['leftceiling'] = 'левы столь';
$string['leftdoublequotationmark'] = 'левае двайное двукосьсе';
$string['leftfloor'] = 'левая падлога';
$string['leftpointinganglebracket'] = 'левабаковыя кутнія дужкі';
$string['leftpointingguillemet'] = 'левабаковыя двухкосьсі';
$string['leftrightarrow'] = 'стрэлка ўлева-управа';
$string['leftrightdoublearrow'] = 'двайная стрэлка ўлева-управа';
$string['leftsinglequotationmark'] = 'левае адзінкавае двукосьсе';
$string['lefttorightmark'] = 'знак злева направа';
$string['leftwardsarrow'] = 'стрэлка ўлева';
$string['leftwardsdoublearrow'] = 'двайная стрэлка ўлева';
$string['lessthanorequalto'] = 'меней за ці роўна';
$string['lessthansign'] = 'знак меней за';
$string['ligatureae'] = 'лігатура ae';
$string['ligatureae_caps'] = 'лігатура AE';
$string['ligatureoe'] = 'лігатура oe';
$string['ligatureoe_caps'] = 'лігатура OE';
$string['logicaland'] = 'лагічнае і';
$string['logicalor'] = 'лагічнае ці';
$string['lozenge'] = 'таблетка';
$string['macron'] = 'макрон';
$string['masculineordinalindicator'] = 'мужчынскі паказьнік чаргі';
$string['microsign'] = 'мікразнак';
$string['middledot'] = 'сярэдняя кропка';
$string['minussign'] = 'знак мінус';
$string['minutesfeet'] = 'хвіліны / футы';
$string['mu'] = 'мю';
$string['mu_caps'] = 'Мю';
$string['multiplicationsign'] = 'знак множаньня';
$string['naryproduct'] = 'n-ы прадукт';
$string['narysumation'] = 'n-ы сумаваньне';
$string['nobreakspace'] = 'прастора без разрываў';
$string['notanelementof'] = 'не элемент';
$string['notasubsetof'] = 'не падмноствам';
$string['notequalto'] = 'ня роўна';
$string['notsign'] = 'забаронена';
$string['ntilde'] = 'n - тыльда';
$string['ntilde_caps'] = 'N - тыльда';
$string['nu'] = 'ню';
$string['nu_caps'] = 'Ню';
$string['oacute'] = 'o - націск';
$string['oacute_caps'] = 'O - націск';
$string['ocircumflex'] = 'o - цыркумфлекс';
$string['ocircumflex_caps'] = 'O - цыркумфлекс';
$string['odiaeresis'] = 'o - дыярэзіс';
$string['odiaeresis_caps'] = 'O - дыярэзіс';
$string['ograve'] = 'o - труна';
$string['ograve_caps'] = 'O - труна';
$string['omacron'] = 'o - макрон';
$string['omacron_caps'] = 'O - макрон';
$string['omega'] = 'амега';
$string['omega_caps'] = 'Амега';
$string['omicron'] = 'амікрон';
$string['omicron_caps'] = 'Амікрон';
$string['oslash'] = 'o косая рыса';
$string['oslash_caps'] = 'O - косая рыса';
$string['otilde'] = 'o - тыльда';
$string['otilde_caps'] = 'O - тыльда';
$string['overline'] = 'падкрэсленьне зьверху';
$string['paragraphsign'] = 'знак параграфу';
$string['partialdifferential'] = 'частковы дыферэнцыял';
$string['permillesign'] = 'знак кожную мілю';
$string['perpendicular'] = 'перпендыкуляр';
$string['phi'] = 'фі';
$string['phi_caps'] = 'Фі';
$string['pi'] = 'пі';
$string['pi_caps'] = 'Пі';
$string['pisymbol'] = 'знак пі';
$string['pluginname'] = 'Уставіць знакі';
$string['plusminussign'] = 'знак плюс мінус';
$string['poundsign'] = 'знак фунту';
$string['privacy:metadata'] = 'Плагін atto_charmap не захоўвае аніякіх асабістых дадзеных.';
$string['proportionalto'] = 'прапарцыйна';
$string['psi'] = 'псі';
$string['psi_caps'] = 'Псі';
$string['quotationmark'] = 'знак двухкосьсі';
$string['realpartsymbol'] = 'знак рэальнай часткі';
$string['registeredsign'] = 'знак зарэгістравана';
$string['rho'] = 'ро';
$string['rho_caps'] = 'Ро';
$string['rightceiling'] = 'правы столь';
$string['rightdoublequotationmark'] = 'правае двайное двукосьсе';
$string['rightfloor'] = 'правая падлога';
$string['rightpointinganglebracket'] = 'правабаковыя кутнія дужкі';
$string['rightpointingguillemet'] = 'правабаковыя двухкосьсі';
$string['rightsinglequotationmark'] = 'правае адзінкавае двукосьсе';
$string['righttoleftmark'] = 'знак справа-налева';
$string['rightwardsarrow'] = 'стрэлка ўправа';
$string['rightwardsdoublearrow'] = 'двайная стрэлка ўправа';
$string['scaron'] = 's - карон';
$string['scaron_caps'] = 'S - карон';
$string['secondsinches'] = 'секундаў / цаляў';
$string['sectionsign'] = 'знак падзелу';
$string['sharpsesszed'] = 'востры s / эс-зэд';
$string['sigma'] = 'сігма';
$string['sigma_caps'] = 'Сігма';
$string['similarto'] = 'падобны';
$string['singleleftpointinganglequotationmark'] = 'адзінкавае левабаковае кутнае двукосьсе';
$string['singlelow9quotationmark'] = 'адзінкавыя двухкосьсі-дзявяткі';
$string['singlerightpointinganglequotationmark'] = 'адзінкавае правабаковае кутнае двукосьсе';
$string['smalltilde'] = 'маленькая тыльда';
$string['softhyphen'] = 'мякькі злучок';
$string['squareroot'] = 'квадратны корань';
$string['subsetof'] = 'падмноства';
$string['subsetoforequalto'] = 'падмноства ці роўнае';
$string['superscriptone'] = 'верхні індэкс адзін';
$string['superscriptthree'] = 'верхні індэкс тры';
$string['superscripttwo'] = 'верхні індэкс два';
$string['supersetof'] = 'надмноства';
$string['supersetoforequalto'] = 'надмноства ці роўнае';
$string['tau'] = 'таў';
$string['tau_caps'] = 'Таў';
$string['thereexists'] = 'існуе';
$string['therefore'] = 'таму';
$string['theta'] = 'тэта';
$string['theta_caps'] = 'Тэта';
$string['thetasymbol'] = 'знак тэта';
$string['thinspace'] = 'тонкая прастора';
$string['thorn'] = 'шып';
$string['thorn_caps'] = 'Шып';
$string['threedotleader'] = 'трохкроп\'е';
$string['trademarksign'] = 'знак гандлёвай маркі';
$string['turnedquestionmark'] = 'перагорнуты пытальнік';
$string['uacute'] = 'u - націск';
$string['uacute_caps'] = 'U - націск';
$string['ucircumflex'] = 'u - цыркумфлекс';
$string['ucircumflex_caps'] = 'U - цыркумфлекс';
$string['udiaeresis'] = 'u - дыярэзіс';
$string['udiaeresis_caps'] = 'U - дыярэзіс';
$string['ugrave'] = 'u - труна';
$string['ugrave_caps'] = 'U - труна';
$string['umacron'] = 'u - макрон';
$string['umacron_caps'] = 'U - макрон';
$string['union'] = 'з\'яднанне';
$string['upsilon'] = 'апсілон';
$string['upsilon_caps'] = 'Апсілон';
$string['upsilonhooksymbol'] = 'апсілон - знак гака';
$string['upwardsarrow'] = 'стрэлка ўверх';
$string['upwardsdoublearrow'] = 'двайная стрэлка ўверх';
$string['weierstrassp'] = 'p Веерштраса';
$string['xi'] = 'ксі';
$string['xi_caps'] = 'Ксі';
$string['yacute'] = 'y - націск';
$string['yacute_caps'] = 'Y - націск';
$string['ydiaeresis'] = 'y - дыярэзіс';
$string['ydiaeresis_caps'] = 'Y - дыярэзіс';
$string['yensign'] = 'знак ены';
$string['zerowidthjoiner'] = 'нуль з цесьляром';
$string['zerowidthnonjoiner'] = 'нуль з не цесьляром';
$string['zeta'] = 'дзэта';
$string['zeta_caps'] = 'Дзэта';
