<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'be', version '3.4'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Прыняць';
$string['accept_grades'] = 'Прыняць адзнакі ад сродку';
$string['accept_grades_admin'] = 'Прыняць адзнакі ад сродку';
$string['accept_grades_admin_help'] = 'Вызначце, ці можа дастаўнік сродку дадаваць, абнаўляць, чытаць і выдаляць адзнакі, асацыяваныя з экзэмплярамі гэтага сродку.

Частка дастаўнікаў падтрымлівае перадачу адзнак назад у Moodle на грунце дзеяньняў, выкананых у сродке, такім чынам ствараючы больш інтэграваны досьвед.';
$string['accept_grades_help'] = 'Вызначце, ці можа дастаўнік сродку дадаваць, абнаўляць, чытаць і выдаляць адзнакі, асацыяваныя толькі з гэтым экзэмплярам сродку.

Частка дастаўнікаў падтрымлівае перадачу адзнак назад у Moodle на грунце дзеяньняў, выкананых у сродке, такім чынам ствараючы больш інтэграваны досьвед.

Памятайце, што гэтыя налады льга перавызначыць ў канфігурацыі сродку.';
$string['accepted'] = 'Прыняты';
$string['action'] = 'Дзеяньне';
$string['activate'] = 'Актываваць';
$string['activatetoadddescription'] = 'Вы мусіце актываваць гэты сродак, каб мець магчымасьць дадаць апісаньне.';
$string['active'] = 'Актыўны';
$string['activity'] = 'Актыўнасьць';
$string['addnewapp'] = 'Уключыць вонкавы дадатак';
$string['addserver'] = 'Дадаць новы давераны сэрвер';
$string['addtype'] = 'Дадаць загадзя сканфігураваны сродак';
$string['allow'] = 'Уключыць';
$string['allowsetting'] = 'Дазволіць сродку захоўваць 8K наладаў у Moodle';
$string['always'] = 'Заўжды';
$string['autoaddtype'] = 'Дадаць сродак';
$string['automatic'] = 'Аўтаматычна, на грунце спасылкі сродку';
$string['baseurl'] = 'Рэгістрацыйная назва базай спасылкі/сродку';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'Базавы радок LTI OAuth';
$string['basiclti_endpoint'] = 'Канчатковая кропка запуску LTI';
$string['basiclti_in_new_window'] = 'Вашая актыўнасьць адкрыта ў новым акне';
$string['basiclti_in_new_window_open'] = 'Адкрыць у новым акне';
$string['basiclti_parameters'] = 'Параметры запуску LTI';
$string['basicltiactivities'] = 'LTI актыўнасьці';
$string['basicltifieldset'] = 'Прыклад уласнага набору палёў';
$string['basicltiintro'] = 'Апісаньне актыўнасьці';
$string['basicltiname'] = 'Назва актыўнасьці';
$string['basicltisettings'] = 'Базавыя налады Learning Tool Interoperability (LTI)';
$string['cancel'] = 'Скасаваць';
$string['cancelled'] = 'Скасавана';
$string['cannot_delete'] = 'Вы ня можаце выдаліць гэтую канфігурацыю сродку.';
$string['cannot_edit'] = 'Вы ня можаце рэдагаваць гэтую канфігурацыю сродку.';
$string['capabilities'] = 'Здольнасьць';
$string['capabilities_help'] = 'Абярыце тыя здольнасьці, якія жадаеце прапанаваць дастаўніку сродку. Вы здольныя абраць некалькі здольнасьцяў.';
$string['capabilitiesrequired'] = 'Дзеля актывацыі гэты сродак патрабуе доступ да наступных дадзеных:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Націсьніце, каб працягнуць</a>';
$string['comment'] = 'Каментар';
$string['configpassword'] = 'Стандартны пароль вонкавага сродку';
$string['configpreferheight'] = 'Стандартная пераважная вышыня';
$string['configpreferwidget'] = 'Усталяваць віджэт стандартным запускальнікам';
$string['configpreferwidth'] = 'Стандартная пераважная шырыня';
$string['configresourceurl'] = 'Стандартная спасылка рэсурсу';
$string['configtoolurl'] = 'Стандартная спасылка вонкавага сродку';
$string['configtypes'] = 'Уключыць LTI дадаткі';
$string['configured'] = 'Сканфігуравана';
$string['confirmtoolactivation'] = 'Вы ўпэўненыя, што жадаеце актываваць гэты сродак?';
$string['contentitem'] = 'Паведамленьне Прадмета-Зьмесьціва';
$string['contentitem_help'] = 'Калі ўключана, опцыя \'Абраць зьмесьціва\' будзе даступнай падчас даданьня вонкавага сродку.';
$string['course_tool_types'] = 'Сродкі курса';
$string['courseactivitiesorresources'] = 'Актыўнасьці і рэсурсы курса';
$string['courseid'] = 'ID нумар курса';
$string['courseinformation'] = 'Інфармацыя курса';
$string['courselink'] = 'Перайсьці да курса';
$string['coursemisconf'] = 'Курс хібна сканфігураваны';
$string['createdon'] = 'Створана на';
$string['curllibrarymissing'] = 'Дзеля Вонкавага сродку патрабуецца пашырэньне PHP cURL.';
$string['custom'] = 'Уласныя параметры';
$string['custom_config'] = 'Выкарыстоўваць уласную канфігурацыю сродку.';
$string['custom_help'] = 'Уласныя параметры - гэта налады, што выкарыстоўваюцца дастаўнікам сродку.
Напрыклад, уласныя параметры могуць выкарыстоўвацца дзеля адлюстраваньня пэўнага рэсурсу ад дастаўніка.
Кожны параметр мусіць быць уведзены ў асобны радок ў фармаце "назва=значэньне", напрыклад, "chapter=3" ці "глава=3".

Гэтае поле льга бясьпечна пакінуць бяз зьменаў, калі няма прамых указаньняў ад дастаўніка сродку.';
$string['custominstr'] = 'Уласныя параметры';
$string['debuglaunch'] = 'Опцыя адладжваньня';
$string['debuglaunchoff'] = 'Нармальны запуск';
$string['debuglaunchon'] = 'Запуск дзеля адлажваньня';
$string['default'] = 'Стандартны';
$string['default_launch_container'] = 'Стандартны кантэйнер запуску';
$string['default_launch_container_help'] = 'Кантэйнер запуску ўплывае на адлюстраваньне сродку падчас запуску ў курсе.
Некаторыя кантэйнеры хутчэй адлюстроўваюць сродак ува акне,
іншыя прапаноўваюць больш інтэграваны ў Moodle досьвед.

* **Стандартны** - Выкарыстоўвае кантэйнер запуску, вызначаны ўва канфігурацыі сродку.
* **Убудаваны** - Сродак адлюстроўваецца ў межах існага вакна Moodle, падобна да большасьці іншых тыпаў Актыўнасьці.
* **Убудаваны, бяз блокаў** - Сродак адлюстроўваецца ў межах існага вакна Moodle,
        але ўверсе старонкі маюцца толькі элементы навігацыі.
* **Новае акно** - Сродак адкрываецца ў новым акне, займае ўсё даступнае месца.
        У залежнасьці ад браўзара, можа адкрыцца ў новай укладцы ці ўсплыўным акне.
        Магчыма браўзара забароніць адкрыцьцё новага акна.';
$string['delegate'] = 'Дэлегаваць настаўніку';
$string['delete'] = 'Выдаліць';
$string['delete_confirmation'] = 'Вы ўпэўнены, што жадаеце выдаліць гэты загадзя сканфігураваны сродак?';
$string['deletetype'] = 'Выдаліць загадзя сканфігураваны сродак';
$string['display_description'] = 'Адлюстроўваць апісаньне актыўнасьці падчас запуску';
$string['display_description_help'] = 'Калі абрана, апісаньне актыўнасьці (вызначана вышэй) будзе адлюстроўвацца над зьмесьцівам дастаўніка сродку.

Апісаньне льга выкарыстоўваць дзеля паданьня дадатковых інструкцыяў карыстальнікам сродку, але гэта неабавязкова.

Апісаньне ніколі не адлюстроўваецца калі запускальнікам кантэйнера з\'яўляецца новае акно.';
$string['display_name'] = 'Адлюстроўваць назву актыўнасьці падчас запуску';
$string['display_name_help'] = 'Калі абрана, назва актыўнасьці (вызначана вышэй) будзе адлюстроўвацца над зьмесьцівам дастаўніка сродку.
Дастаўнік сродку таксама можа адлюстроўваць назву.
Гэта опцыя можа прадухіліць падвойную назву актыўнасьці.

Назва ніколі не адлюстроўваецца, калі кантэйнерам запуску з\'яўляецца новае акно.';
$string['domain_mismatch'] = 'Спасылка на дамен сродку не адпавядае канфігурацыі сродку.';
$string['donot'] = 'Не дасылаць';
$string['donotaccept'] = 'Не прыймаць';
$string['donotallow'] = 'Не дазваляць';
$string['duplicateregurl'] = 'Гэтая рэгістрацыйная спасылка ўжо выкарыстоўваецца';
$string['editdescription'] = 'Націсьніце тут, каб увесьці апісаньне гэтаму сродку';
$string['edittype'] = 'Рэдагаваць загадзя сканфігураваны сродак';
$string['embed'] = 'Убудаваны';
$string['embed_no_blocks'] = 'Убудаваны, бяз блокаў';
$string['enableemailnotification'] = 'Адпраўляць абвесткі на імэйлы';
$string['enableemailnotification_help'] = 'Калі ўключана, студэнты будуць атрымліваць абвесткі пра свае адпраўленьні сваіх прац і атрыманьне адзнак у сродку.';
$string['enterkeyandsecret'] = 'Увядзіце свой карыстальніцкі ключ і агульны сакрэт';
$string['enterkeyandsecret_help'] = 'Калі вы маеце карыстальніцкі ключ і/альбо агульны сакрэт, увядзіце іх тут';
$string['errorbadurl'] = 'Гэта спасылка - хібная спасылка сродку ці картрыджу.';
$string['errorincorrectconsumerkey'] = 'Карыстальніцкі ключ хібны.';
$string['errorinvaliddata'] = 'Хібныя дадзеныя: {$a}';
$string['errorinvalidmediatype'] = 'Хібны тып медыя: {$a}';
$string['errorinvalidresponseformat'] = 'Хібны фармат водгука Прадмета-Зьмесьціва.';
$string['errormisconfig'] = 'Хібна сканфігураваны сродак. Калі ласка, зьвярніцеся да свайго адміністратара Moodle дзеля выпраўленьня канфігурацыі сродку.';
$string['errortooltypenotfound'] = 'Тып LTI-сродку ня знойдзены.';
$string['existing_window'] = 'Існае акно';
$string['extensions'] = 'Службы LTI-пашырэньня';
$string['external_tool_type'] = 'Загадзя сканфігураваны сродак';
$string['external_tool_types'] = 'Загадзя сканфігураваныя сродкі';
$string['failedtoconnect'] = 'Moodle ня змог зкамунікаваць з сістэмай "{$a}"';
$string['failedtocreatetooltype'] = 'Не ўдалося стварыць новы сродак. Калі ласка, спраўдзіце спасылку і паспрабуйце наноў.';
$string['failedtodeletetoolproxy'] = 'Не ўдалося выдаліць рэгістрацыю сродку. Магчыма вам варта наведаць "Кіраваньне рэгістрацыямі вонкавага сродку" і выдаліць іх уручную.';
$string['filter_basiclti_configlink'] = 'Наладзьце вашыя пераважныя сайты і іхнія паролі';
$string['filter_basiclti_password'] = 'Пароль абавязковы';
$string['filterconfig'] = 'Адміністраваньне LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Выкарыстаць існую канфігурацыю для хібна сканфігураванага экзэмпляру';
$string['fixnew'] = 'Новая канфігурацыя';
$string['fixnewconf'] = 'Вызначце новую канфігурацыю дзеля хібна сканфігураванага экзэмпляру';
$string['fixold'] = 'Выкарыстаць існую';
$string['force_ssl'] = 'Прымусовы SSL';
$string['force_ssl_help'] = 'Абраньне гэтай налады прымусіць усе запускі гэтага дастаўніка сродку выкарыстоўваць SSL.

У дадатак, усе запыты вэб-сэрвісаў для гэтага дастаўніка сродку будуць выкарыстоўваць SSL.

Для выкарыстаньня гэтай налады пераканайцеся, што дадзены сайт Moodle і дастаўнік сродку падтрымліваюць SSL.';
$string['forced_help'] = 'Гэтая налада мае прымусовае значэньне на ўзроўні курса ці сайта. Вы ня можаце зьмяніць значэньне з гэтага інтэрфэйсу.';
$string['generaltool'] = 'Агульны сродак';
$string['grading'] = 'Маршрутаваньне адзнакі';
$string['icon_url'] = 'Спасылка на выяву';
$string['icon_url_help'] = 'Спасылка на выяву дазваляе зьмяніць выяву, што адлюстроўваецца ў сьпісе курса для гэтай актыўнасьці.
Заміж стандартнай выявы льга вызначыць выяву, якая лепей адлюстроўвае гэтую актыўнасьць.';
$string['id'] = 'ID';
$string['indicator:cognitivedepth'] = 'Пазнаваньне LTI';
$string['indicator:cognitivedepth_help'] = 'Гэты паказьнік згрунтаваны на глыбіні пазнаваньня, якую дасягнуў студэнт ў LTI-актыўнасьці.';
$string['indicator:socialbreadth'] = 'Сацыяльнасьць LTI';
$string['indicator:socialbreadth_help'] = 'Гэты паказьнік згрунтаваны на сацыяльнай шырыні, якую дасягнуў студэнт ў LTI-актыўнасьці.';
$string['invalidid'] = 'Хібны LTI ID';
$string['launch_in_moodle'] = 'Запуск сродку ў Moodle';
$string['launch_in_popup'] = 'Запуск сродку ўва ўсплыўным акне';
$string['launch_url'] = 'Спасылка сродку';
$string['launch_url_help'] = 'Спасылка сродку ўказвае на вэб-адрас Вонкавага Сродку, і можа ўтрымліваць дадатковую інфармацыю, напрыклад, рэсурсы для прагляду.
Калі вы не разумееце, што ўводзіць ува спасылку сродку, калі ласка, зьвярніцеся за дадатковай інфармацыяй да дастаўніка сродку.

Вы можаце ўвесьці спасылку картрыджу, калі ён у вас маецца, тады астатнія дадзеныя формы запоўняцца аўтаматычна.

Калі вы абралі загадзя сканфігураваны сродак, увод спасылкі сродку можа не спатрэбіцца.
Калі спасылка выкарыстоўваецца толькі дзеля запуска сістэмы дастаўніка сродку, а ня дзеля пераходу на пэўны рэсурс, то, найхутчэй, так і будзе.';
$string['launchinpopup'] = 'Кантэйнер запуску';
$string['launchinpopup_help'] = 'Кантэйнер запуску ўплывае на адлюстраваньне сродку падчас запуску ў курсе.
Некаторыя кантэйнеры хутчэй адлюстроўваюць сродак ува акне,
іншыя прапаноўваюць больш інтэграваны ў Moodle досьвед.

* **Default** - Выкарыстоўвае кантэйнер запуску, вызначаны ўва канфігурацыі сродку.
* **Embed** - Сродак адлюстроўваецца ў межах існага вакна Moodle, падобна да большасьці іншых тыпаў Актыўнасьці.
* **Убудаваны, бяз блокаў** - Сродак адлюстроўваецца ў межах існага вакна Moodle,
        але ўверсе старонкі маюцца толькі элементы навігацыі.
        * **Новае акно** - Сродак адкрываецца ў новым акне, займае ўсё даступнае месца.
        У залежнасьці ад браўзара, можа адкрыцца ў новай укладцы ці ўсплыўным акне.
        Магчыма браўзара забароніць адкрыцьцё новага акна.';
$string['launchoptions'] = 'Опцыі запуску';
$string['leaveblank'] = 'Пакіньце пустым, калі яны вам не патрэбныя';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Даданьне канфігурацыяў сродку дзеля пэўнага курса';
$string['lti:admin'] = 'Выконваньне ролі адміністратара падчас запуску сродку';
$string['lti:grade'] = 'Прагляд адзнак, атрыманых ад вонкавага сродку';
$string['lti:manage'] = 'Выконваньне ролі Інструктара падчас запуску сродку';
$string['lti:requesttooladd'] = 'Запытваньне сродку сканфігураванага дзеля ўсяго сайту';
$string['lti:view'] = 'Запуск актыўнасьцяў вонкавага сродку';
$string['lti_administration'] = 'Рэдагаваць загадзя сканфігураваны сродак';
$string['lti_errormsg'] = 'Сродак вяртае наступнае паведамленьне пра памылку: "{$a}"';
$string['lti_launch_error'] = 'Адбылася памылка падчас запуску вонкавага сродку:';
$string['lti_launch_error_tool_request'] = '<p>
Каб адправіць запыт адміністратару на завяршэньне канфігурацыі сродку, націсьніце <a href="{$a->admin_request_url}" target="_top">тут</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Гэтая памылка можа быць выклікана адсутнасьцю карыстальніцкага ключа і агульнага сакрэта ў дастаўніка сродку.</p>
<p>Калі вы маеце карыстальніцкі ключ і агульны сакрэт, вы можаце ўвесьці іх падчас рэдагаваньня экзэмпляра вонкавага сродку (пераканайцеся, што прасунутыя опцыі бачныя).
<p>Альтэрнатыўна, вы можаце <a href="{$a->course_tool_editor}">стварыць канфігурацыю дастаўніка сродку на ўзроўні курса</a>.</p>';
$string['lti_tool_request_added'] = 'Запыт канфігурацыі сродку пасьпяхова адпраўлены. Вы мусіце зьвярнуцца да адміністратара, каб завяршыць канфігурацыю сродку.';
$string['lti_tool_request_existing'] = 'Канфігурацыя сродку для даменаў сродку была пасьпяхова адпраўлена.';
$string['ltisettings'] = 'Налады LTI';
$string['ltiunknownserviceapicall'] = 'Выклік невядомага API сэрвісу LTI.';
$string['main_admin'] = 'Агульная дапамога';
$string['manage_external_tools'] = 'Кіраваць сродкамі';
$string['manage_tool_proxies'] = 'Кіраваньне рэгістрацыямі вонкавага сродку';
$string['manage_tools'] = 'Кіраваць загадзя сканфігураванымі сродкамі';
$string['manuallyaddtype'] = 'Альтэрнатыўна, вы можаце <a href="{$a}">сканфігураваць сродак уручную</a>.';
$string['miscellaneous'] = 'Рознае';
$string['misconfiguredtools'] = 'Выяўлены хібна сканфігураваныя экзэмпляры сродкаў';
$string['missingparameterserror'] = 'Старонка хібна сканфігуравана: "{$a}"';
$string['module_class_type'] = 'Тып модуля Moodle';
$string['modulename'] = 'Вонкавы сродак';
$string['modulename_help'] = 'Модуль-актыўнасьць Вонкавы сродак дазваляе студэнтам узаемадзейнічаць з навучальнымі рэсурсамі і актыўнасьцямі, што знаходзяцца на іншых сайтах. Напрыклад, вонкавы сродак можа забясьпечыць доступ да новага тыпа актыўнасьці ці навучальных матэрыялаў ад выдаўца.

Дзеля стварэньня актыўнасьці вонкавага сродку, дастаўнік сродку мусіць падтрымліваць LTI (Learning Tools Interoperability). Настаўнік можа стварыць актыўнасьць вонкавы сродак ці скарыстацца сканфігураваным сродкам. Канфігуруе адміністратар сайта.

Актыўнасьці вонкавыя сродкі адрозьніваюцца ад вэб-спасылак наступным чынам:

* Вонкавыя сродкі ўлічваюць кантэкст, то бок маюць доступ да інфармацыі карыстальніка, што запусьціў сродак, напрыклад, ведаюць адукацыйную ўстанову, курс і імя карыстальніка
* Вонкавыя сродкі могуць чытаць, абнаўляць і выдаляць адзнакі, асацыяваныя з экзэмплярам актыўнасьці
* Канфігурацыі вонкавых сродкаў ствараюць даверныя адносіны між вашым сайтам і дастаўнікам сродку. Гэта стварае бясьпечную сувязь паміж імі';
$string['modulename_link'] = 'mod/lti/view';
$string['modulename_shortcut_link'] = 'mod/lti/view/custom';
$string['modulenameplural'] = 'Вонкавыя сродкі';
$string['name'] = 'Назва';
$string['never'] = 'Ніколі';
$string['new_window'] = 'Новае акно';
$string['no_lti_configured'] = 'Сканфігураваныя актыўныя вонкавыя сродкі адсутнічаюць.';
$string['no_lti_pending'] = 'Чакаючыя вонкавыя сродкі адсутнічаюць.';
$string['no_lti_rejected'] = 'Адхіленыя вонкавыя сродкі адсутнічаюць.';
$string['no_lti_tools'] = 'Сканфігураваныя вонкавыя сродкі адсутнічаюць.';
$string['no_tp_accepted'] = 'Прынятыя рэгістрацыі вонкавых сродкаў адсутнічаюць.';
$string['no_tp_cancelled'] = 'Скасаваныя рэгістрацыі вонкавых сродкаў адсутнічаюць.';
$string['no_tp_configured'] = 'Сканфігураваныя рэгістрацыі вонкавых сродкаў адсутнічаюць.';
$string['no_tp_pending'] = 'Чакаючыя рэгістрацыі вонкавых сродкаў адсутнічаюць.';
$string['no_tp_rejected'] = 'Адхіленыя рэгістрацыі вонкавых сродкаў адсутнічаюць.';
$string['noattempts'] = 'Зробленыя спробы выкананьня адсутнічаюць у гэтым экзэмпляры сродку';
$string['noltis'] = 'Экзэмпляры вонкавых сродкаў адсутнічаюць';
$string['noprofileservice'] = 'Сэрвіс профілю ня знойдзены';
$string['noservers'] = 'Сэрверы ня знойдзены';
$string['notypes'] = 'На гэты момант не існуе ўсталяваных у Moodle LTI-сродкаў. Націсьніце па спасылцы Усталяваць, каб дадаць іх.';
$string['noviewusers'] = 'Карыстальнікі з дазволам выкарыстаньня гэтага сродку ня знойдзены';
$string['optionalsettings'] = 'Дадатковыя налады';
$string['organizationurl_help'] = 'Базавая спасылка гэтага экзэмпляру Moodle.';
$string['pagesize'] = 'Паказваць адпраўленьняў на старонцы';
$string['parameter'] = 'Параметры сродку';
$string['parameter_help'] = 'Параметры сродку - гэта налады запатрабаваныя дзеля перадачы дастаўнікам сродку ў проксі прынятага сродку.';
$string['password'] = 'Агульны сакрэт';
$string['password_admin'] = 'Агульны сакрэт';
$string['password_admin_help'] = 'Агульны сакрэт льга прапаноўваць у якасьці пароль, неабходнага дзеля аўтэнтыфікацыі доступа да сродку.
Яго трэба прапаноўваць разам з карыстальніцкім ключом ад дастаўніка сродку.

Сродкі, якія не патрабуюць бясьпечнай сувязі з Moodle і не прапаноўваюць дадатковых сэрвісаў (напрыклад, перадачы адзнак), могуць працаваць без агульнага сакрэта.';
$string['password_help'] = 'Дзеля загадзя сканфігураваных сродкаў не трэба ўводзіць агульны сакрэт у гэтае поле, бо агульны сакрэт будзе брацца з канфігурацыі.

Гэтае поле варта запоўніць, калі ствараецца спасылка на дастаўнік сродку, што ня мае канфігурацыі.
Калі дастаўнік сродку выкарыстоўваецца больш за адзін раз у гэтым курсе, даданьне курсавой канфігурацыі сродку з\'яўляецца добрай ідэяй.

Агульны сакрэт льга прапаноўваць у якасьці пароль, неабходнага дзеля аўтэнтыфікацыі доступа да сродку.
Яго трэба прапаноўваць разам з карыстальніцкім ключом ад дастаўніка сродку.

Сродкі, якія не патрабуюць бясьпечнай сувязі з Moodle і не прапаноўваюць дадатковых сэрвісаў (напрыклад, перадачы адзнак), могуць працаваць без агульнага сакрэта.';
$string['pending'] = 'Чакаючыя';
$string['pluginadministration'] = 'Адміністраваньне вонкавага сродку';
$string['pluginname'] = 'Вонкавы сродак';
$string['preferheight'] = 'Пераважная вышыня';
$string['preferwidget'] = 'Пераважны запуск віджэта';
$string['preferwidth'] = 'Пераважная шырыня';
$string['press_to_submit'] = 'Націсьніце, каб запусьціць гэтую актыўнасьць';
$string['privacy'] = 'Прыватнасьць';
$string['privacy:metadata:coursefullname'] = 'Поўная назва курса, з якога карыстальнік атрымаў доступ да LTI-Спажывальніка';
$string['privacy:metadata:courseid'] = 'ID курса, з якога карыстальнік атрымаў доступ да LTI-Спажывальніка';
$string['privacy:metadata:courseidnumber'] = 'ID нумар курса, з якога карыстальнік атрымаў доступ да LTI-Спажывальніка';
$string['privacy:metadata:courseshortname'] = 'Кароткая назва курса, з якога карыстальнік атрымаў доступ да LTI-Спажывальніка';
$string['privacy:metadata:createdby'] = 'Карыстальнік, што стварыў запіс';
$string['privacy:metadata:email'] = 'Імэйл карыстальніка, што атрымлівае доступ да LTI-Спажывальніка';
$string['privacy:metadata:externalpurpose'] = 'LTI-Спажывальнік, які забясьпечвае інфармацыю карыстальніка і кантэкст да Дастаўніка LTI-Сродку.';
$string['privacy:metadata:firstname'] = 'Імя карыстальніка, што атрымлівае доступ да LTI-Спажывальніка';
$string['privacy:metadata:fullname'] = 'Поўнае імя карыстальніка, што атрымлівае доступ да LTI-Спажывальніка';
$string['privacy:metadata:lastname'] = 'Прозьвішча карыстальніка, што атрымлівае доступ да LTI-Спажывальніка';
$string['privacy:metadata:lti_submission'] = 'LTI-адпраўленьні';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'Часовая метка (timestamp) адпраўленьня';
$string['privacy:metadata:lti_submission:dateupdated'] = 'Часовая метка (timestamp) зьмены адпраўленьня';
$string['privacy:metadata:lti_submission:gradepercent'] = 'Адзнака карыстальніка ўва адсотках';
$string['privacy:metadata:lti_submission:originalgrade'] = 'Пачатковая адзнака карыстальніка';
$string['privacy:metadata:lti_submission:userid'] = 'ID карыстальніка, што адправіў LTI-актыўнасьць';
$string['privacy:metadata:lti_tool_proxies'] = 'LTI-проксі';
$string['privacy:metadata:lti_tool_proxies:name'] = 'Назва LTI-проксі';
$string['privacy:metadata:lti_types'] = 'Тыпы LTI';
$string['privacy:metadata:lti_types:name'] = 'Назва тыпа LTI';
$string['privacy:metadata:role'] = 'Роля карыстальніка ў курсе, які атрымлівае доступ да LTI-Спажывальніка';
$string['privacy:metadata:timecreated'] = 'Час стварэньня запісу';
$string['privacy:metadata:timemodified'] = 'Час зьмены запісу';
$string['privacy:metadata:userid'] = 'ID карыстальніка, што атрымлівае доступ да LTI-Спажывальніка';
$string['privacy:metadata:useridnumber'] = 'ID нумар карыстальніка, што атрымлівае доступ да LTI-Спажывальніка';
$string['privacy:metadata:username'] = 'Логін карыстальніка, што атрымлівае доступ да LTI-Спажывальніка';
$string['quickgrade'] = 'Уключыць хуткае ацэньваньне';
$string['quickgrade_help'] = 'Калі ўключана, на адной старонцы льга ацэньваць адразу некалькі сродкаў. Спачатку дадайце адзнакі і каметары, потым націсьніце кнопку "Захаваць усе мае водгукі" дзеля захаваньня ўсіх зьменаў на гэтай старонцы.';
$string['redirect'] = 'Вы будзеце перанакіраваны праз некалькі сякундаў. Калі гэтага ня здарылася, націсьніце кнопку.';
$string['register'] = 'Рэгістрацыя';
$string['register_warning'] = 'Здаецца, старонка рэгістрацыі не адкрываецца адразу. Калі яна навогул не адкрываецца, спраўдзіце слушнасьць спасылкі ў наладах канфігураваньня. Калі Moodle выкарыстоўвае https, пераканайцеся, што сродак, які вы сканфігуравалі, падтрымлівае https і вы выкарыстоўваеце https у спасылцы.';
$string['registertype'] = 'Канфігураваньне новай рэгістрацыі вонкавага сродку';
$string['registration_options'] = 'Опцыі рэгістрацыі';
$string['registrationname'] = 'Назва дастаўніка сродку';
$string['registrationname_help'] = 'Увядзіце назву дастаўніка сродку, што рэгіструецца.';
$string['registrationurl'] = 'Спасылка рэгістрацыі';
$string['registrationurl_help'] = 'Спасылка рэгістрацыі мусіць быць даступнай у дастаўніка сродка ў якасьці пляцоўкі, куды варта накіроўваць запыты на рэгістрацыю.';
$string['reject'] = 'Адхіліць';
$string['rejected'] = 'Адхіленыя';
$string['resource'] = 'Рэсурс';
$string['resourcekey'] = 'Карыстальніцкі ключ';
$string['resourcekey_admin'] = 'Карыстальніцкі ключ';
$string['resourcekey_admin_help'] = 'Карыстальніцкі ключ льга лічыць логінам, што выкарыстоўваецца дзеля аўтэнтыфікацыі доступа да сродку.
Яго можа выкарыстоўваць дастаўнік сродку дзеля ўнікальнай ідэнтыфікацыі сайта Moodle, з якога карыстальнік запусьціў сродак.

Карыстальніцкі ключ мусіць падаць дастаўнік сродку. Метад атрыманьня карыстальніцкага ключа адрозьніваецца ў розных дастаўнікаў сродку. Працэс можа быць аўтаматызаваным, альбо патрабуючым узаемадзеяньня з дастаўнікам сродку.

Сродкі, што не патрабуюць бясьпечнай сувязі з Moodle і не забясьпечваюць дадатковыя сэрвісы (напрыклад, ацэньваньне) могуць не патрабаваць рэсурснага ключа.';
$string['resourcekey_help'] = 'Дзеля загадзя сканфігураваных сродкаў не трэба ўводзіць агульны сакрэт у гэтае поле, бо агульны сакрэт будзе брацца з канфігурацыі.

Агульны сакрэт льга прапаноўваць у якасьці пароль, неабходнага дзеля аўтэнтыфікацыі доступа да сродку.
Яго трэба прапаноўваць разам з карыстальніцкім ключом ад дастаўніка сродку.

Карыстальніцкі ключ льга лічыць логінам, што выкарыстоўваецца дзеля аўтэнтыфікацыі доступа да сродку.
Яго можа выкарыстоўваць дастаўнік сродку дзеля ўнікальнай ідэнтыфікацыі сайта Moodle, з якога карыстальнік запусьціў сродак.

Карыстальніцкі ключ мусіць падаць дастаўнік сродку. Метад атрыманьня карыстальніцкага ключа адрозьніваецца ў розных дастаўнікаў сродку. Працэс можа быць аўтаматызаваным, альбо патрабуючым узаемадзеяньня з дастаўнікам сродку.

Сродкі, што не патрабуюць бясьпечнай сувязі з Moodle і не забясьпечваюць дадатковыя сэрвісы (напрыклад, ацэньваньне) могуць не патрабаваць рэсурснага ключа.';
$string['resourceurl'] = 'Спасылка рэсурса';
$string['return_to_course'] = 'Націсьніце, <a href="{$a->link}" target="_top">here</a> каб вярнуцца ў курс.';
$string['saveallfeedback'] = 'Захаваць усе мае водгукі';
$string['search:activity'] = 'Вонкавы сродак - інфармацыя актыўнасьці';
$string['secure_icon_url'] = 'Выява спасылкі бясьпекі';
$string['secure_icon_url_help'] = 'Падобна выяве спасылкі, але выкарыстоўваецца падчас бясьпечнага атрыманьня доступа да сайта праз SSl. Гэтае поле прадухіляе адлюстраваньне браўзарам папярэджваньня пра небясьпечную выяву.';
$string['secure_launch_url'] = 'Спасылка бясьпечнага сродку';
$string['secure_launch_url_help'] = 'Падобна спасылке сродку, але выкарыстоўваецца заміж, калі патрабуецца высокая бясьпека. Moodle будзе выкарыстоўваць бясьпечную спасылку сродку заміж простай спасылкі сродку, калі сайт Moodle даступны праз SSL, альбо калі ў канфігурацыі сродку ўсталяваны сталы запуск праз SSL.

Таксама ў спасылку сродку льга ўвесьці https-адрас дзеля прымусовага запуска праз SSL, а гэтае поле льга пакінуць пустым.';
$string['selectcontent'] = 'Абраць зьмесьціва';
$string['send'] = 'Адправіць';
$string['services'] = 'Сэрвісы';
$string['services_help'] = 'Абярыце тыя сэрвісы, якія жадаеце прапанаваць дастаўніку сродку. Льга абраць адразу некалькі сэрвісаў.';
$string['setupoptions'] = 'Опцыі наладкі';
$string['share_email'] = 'Падзяліцца імэйлам запусьніка со сродкам';
$string['share_email_admin'] = 'Падзяліцца імэйлам запусьніка со сродкам';
$string['share_email_admin_help'] = 'Вызначце, ці трэба дзяліцца імэйлам карыстальніка, што запісьціў сродак, з дастаўнікам сродку.

Дастаўніку сродку могуць спатрэбіцца імэйлы карыстальнікаў, што запусьцілі сродак, дзеля адрозьненьня карыстальнікаў
з аднолькавымі імёнамі ў карыстальніцкім інтэрфэйсе або адпраўленьня імэйлаў карыстальнікам, што ажыцявілі дзеяньні ў сродке.';
$string['share_email_help'] = 'Вызначце, ці трэба дзяліцца імэйлам карыстальніка, што запісьціў сродак, з дастаўнікам сродку.

Дастаўніку сродку могуць спатрэбіцца імэйлы карыстальнікаў, што запусьцілі сродак, дзеля адрозьненьня карыстальнікаў з аднолькавымі імёнамі ў карыстальніцкім інтэрфэйсе або адпраўленьня імэйлаў карыстальнікам, што ажыцявілі дзеяньні ў сродке.

Зьвярніце ўвагу, што гэтая налада можа быць перавызначана ўва канфігурацыі сродку.';
$string['share_name'] = 'Дзяліцца імём запускальніка са сродкам';
$string['share_name_admin'] = 'Дзяліцца імём запускальніка са сродкам';
$string['share_name_admin_help'] = 'Вызначце, ці варта дзяліцца поўным імём карыстальніка, што запусьціў сродак, з дастаўнікам сродку.
Дастаўніку сродку можа спатрэбіцца імя запускальніка дзеля адлюстраваньня важнай інфармацыі ў сродке.';
$string['share_name_help'] = 'Вызначце, ці варта дзяліцца поўным імём карыстальніка, што запусьціў сродак, з дастаўнікам сродку.

Дастаўніку сродку можа спатрэбіцца імя запускальніка дзеля адлюстраваньня важнай інфармацыі ў сродке.

Зьвярніце ўвагу, што гэтая налада можа быць перавызначана ўва канфігурацыі сродку.';
$string['share_roster'] = 'Дазволіць сродку доступ да ўдзельнікаў курса';
$string['share_roster_admin'] = 'Сродак можа атрымаць доступ да ўдзельнікаў курса';
$string['share_roster_admin_help'] = 'Вызначце, ці можа сродак атрымаць доступ да сьпіса карыстальнікаў, залічанных у курсы, зь якіх запускаецца гэты сродак.';
$string['share_roster_help'] = 'Вызначце, ці можа сродак атрымаць доступ да сьпіса карыстальнікаў, залічанных у гэты курс.

Зьвярніце ўвагу, што гэтая налада можа быць перавызначана ўва канфігурацыі сродку.';
$string['show_in_course_activity_chooser'] = 'Паказваць у выбарніке актыўнасьці ў якасьці загадзя сканфігураванага сродку';
$string['show_in_course_lti1'] = 'Выкарыстаньне канфігурацыі сродку';
$string['show_in_course_lti2'] = 'Выкарыстаньне канфігурацыі сродку';
$string['show_in_course_no'] = 'Не паказваць, выкарыстоўваць толькі пры дакладным супадзеньні спасылкі сродку';
$string['show_in_course_preconfigured'] = 'Паказваць у якасьці загадзя сканфігураванаго сродку падчас даданьня вонкавага сродку';
$string['size'] = 'Параметры памеру';
$string['submission'] = 'Адпраўленьне';
$string['submissions'] = 'Адпраўленьні';
$string['submissionsfor'] = 'Адпраўленьні для {$a}';
$string['subplugintype_ltiresource'] = 'Рэсурс LTI-сэрвісу';
$string['subplugintype_ltiresource_plural'] = 'Рэсурсы LTI-сэрвісу';
$string['subplugintype_ltiservice'] = 'LTI-сэрвіс';
$string['subplugintype_ltiservice_plural'] = 'LTI-сэрвісы';
$string['subplugintype_ltisource'] = 'LTI-крыніца';
$string['subplugintype_ltisource_plural'] = 'LTI-крыніцы';
$string['successfullycreatedtooltype'] = 'Новы сродак пасьпяхова створаны!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Пасьпяховае атрыманьне канфігурацыі сродку з абранага зьмесьціва.';
$string['toggle_debug_data'] = 'Уключыць/адключыць адладку дадзеных';
$string['tool_config_not_found'] = 'Для гэтай спасылкі ня знойдзена канфігурацыя сродку.';
$string['tool_settings'] = 'Налады сродку';
$string['tooldescription'] = 'Апісаньне сродку';
$string['tooldescription_help'] = 'Апісаньне сродку, што будзе паказана настаўнікам у сьпісе актыўнасьцяў.

Яно мусіць апісваць прызначэньне сродку, яго працу, а таксама ўсякую іншую інфармацыю, патрэбную настаўніку.';
$string['toolisbeingused'] = 'Гэты сродак быў выкарыстаны {$a} разоў';
$string['toolisnotbeingused'] = 'Гэты сродак пакуль не выкарыстоўваўся';
$string['toolproxy'] = 'Рэгістрацыі вонкавых сродкаў';
$string['toolproxy_help'] = 'Рэгістрацыі вонкавых сродкаў дазваляюць адміністратарам сайту Moodle наладжваць вонкавыя сродкі з проксі-сродкаў, атрыманых ад дастаўнікаў сродку, што падтрымліваюць LTI 2.0. Дзеля пачатку працэсу досыць увесьці рэгістрацыйную спасылку, прапанаваную дастаўнікам сродку. Здольнасьці і сэрвісы, прапанаваныя дастаўнікам сродку, абіраюцца падчас наладкі новай канфігурацыі.

Рэгістрацыі сродку, пералічаныя на гэтай старонцы, падзелены на чатыры катэгорыі:

* **Сканфігураваныя** - Гэтыя рэгістрацыі сродку гатовыя, але працэс рэгістрацыі пакуль не пачаўся.
* **Чакаючыя** - Працэс рэгістрацыі гэтых рэгістрацыяў сродку пачаўся, але ня быў завершаны. Адкрыйце і захавайце налады,
каб перасунуць іх назад у катэгорыю \'Сканфігураваныя\'.
* **Прынятыя** - Гэтыя рэгістрацыі сродкаў былі ўхваленыя; рэсурсы, вызначаныя ў проксі-сродку, з\'явяцца на старонцы
загадзя сканфігураваных сродкаў з пачатковым статусам \'Чакаючыя\'.
* **Адхіленыя** - Гэтыя рэгістрацыі сродкаў былі адхілены ў працэсе рэгістрацыі. Адкрыйце і захавайце налады, каб перасунуць іх назад у
катэгорыю \'Сканфігураваныя\', такім чынам льга пачаць наноў працэс рэгістрацыі.';
$string['toolproxyregistration'] = 'Рэгістрацыя вонкавых сродкаў';
$string['toolregistration'] = 'Рэгістрацыя вонкавых сродкаў';
$string['toolsetup'] = 'Канфігурацыя вонкавых сродкаў';
$string['tooltypeadded'] = 'Загадзя сканфігураваны сродак даданы';
$string['tooltypedeleted'] = 'Загадзя сканфігураваны сродак выдалены';
$string['tooltypenotdeleted'] = 'Нельга выдаліць загадзя сканфігураваны сродак';
$string['tooltypes'] = 'Сродкі';
$string['tooltypeupdated'] = 'Загадзя сканфігураваны сродак абноўлены';
$string['toolurl'] = 'Спасылка сродку';
$string['toolurl_help'] = 'Спасылка сродку выкарыстоўваецца дзеля супастаўленьня спасылак сродку са слушнай канфігурацыяй сродку. Прэфікс спасылкі http(s) неабавязковы.

Дадаткова, базавая спасылка выкарыстоўваецца ў якасьці спасылкі сродку, калі спасылка сродку ня вызначана ўва экзэмпляры вонкавага сродку.

For example, a base URL of *tool.com* would match the following:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

A base URL of *www.tool.com/quizzes* would match the following:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

A base URL of *quiz.tool.com* would match the following:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

If two different tool configurations are for the same domain, the most specific match will be used.

You can also insert a cartridge URL if you have one and the details for the tool will be automatically filled.';
$string['toolurlplaceholder'] = 'Спасылка сродку...';
$string['typename'] = 'Назва сродку';
$string['types'] = 'Тыпы';
$string['unabletocreatetooltype'] = 'Нельга стварыць сродак';
$string['unabletofindtooltype'] = 'Нельга знайсьці сродак дзеля {$a->id}';
$string['unknownstate'] = 'Невядомы статус';
$string['update'] = 'Абнавіць';
$string['useraccountinformation'] = 'Акаўнцкая інфармацыя карыстальніка';
$string['userpersonalinformation'] = 'Асабістая інфармацыя карыстальніка';
$string['using_tool_cartridge'] = 'Выкарыстаны картрыдж сродку';
$string['using_tool_configuration'] = 'Выкарыстаная канфігурацыя сродку:';
$string['validurl'] = 'Слушная спасылка мусіць пачынацца з http(s)://';
$string['viewsubmissions'] = 'Праглядзець экран адпраўленьняў і ацэньваньня';
